2009-01-13 13:25	jannis

	* == 4.5.93 released! ==
	* configure.in.in: Bump version and dependencies.

2008-11-12 11:09  piarres

	* po/ChangeLog, po/eu.po:
	  Xfce-trunk BAsque translation updates

2008-11-02 23:38  maximilian

	* po/ChangeLog, po/es.po:
	  Translation updates and additions - de es ku tr

2008-10-20 20:41  maximilian

	* po/ChangeLog, po/de.po:
	  Translation updates for many packages in many languages, is this
	  message too vague

2008-10-18 14:25  maximilian

	* po/ChangeLog, po/es.po:
	  Translation updates and additions for many packages in es, fr,
	  id, ja, nb_NO and tr

2008-10-14 14:56  lars

	* po/ChangeLog, po/da.po:
	  * da.po,LINGUAS: Added Danish translation
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  * da.po: Danish translation update
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  
	  

2008-10-13 12:11  stephan

	* configure.in.in:
	  Bump version number

2008-10-12 18:38  lars

	* po/ChangeLog, po/LINGUAS, po/da.po:
	  * da.po: Danish translation added
	  * LINGUAS: do
	  

2008-09-12 19:41  stephan

	* NEWS:
	  Update NEWS file

2008-09-06 20:27  kelnos

	* xfprint-settings/xfprint_plugin.c, xfprint/main.c:
	  fixup xfconf property name for printing system

2008-09-06 12:51  stephan

	* ChangeLog, configure.in.in:
	  Update ChangeLog
	  Remove -svn tag
	  Remove xfce 4.6 alpha tag

2008-08-25 13:28  kelnos

	* xfprint-settings/xfprint-settings.desktop.in:
	  include printing settings in new settings manager

2008-08-22 08:06  stephan

	* configure.in.in:
	  Bump version number

2008-08-22 08:04  stephan

	* configure.in.in:
	  Bump version number

2008-08-22 06:14  stephan

	* Makefile.am, configure.in.in, mcs-plugin, po/POTFILES.in,
	  xfprint-settings, xfprint-settings/Makefile.am,
	  xfprint-settings/xfprint-settings.desktop.in,
	  xfprint-settings/xfprint_plugin.c:
	  Move mcs-plugin to xfprint-settings

2008-08-22 06:07  stephan

	* libxfprint/printer-list-window.c,
	  libxfprint/printer-queue-window.c, mcs-plugin/xfprint_plugin.c,
	  po/POTFILES.in:
	  Fix make and make distcheck

2008-07-17 10:27  alnokta

	* po/ar.po:
	  Update Arabic translations

2008-07-16 23:12  alnokta

	* po/ar.po:
	  Update Arabic translations

2008-07-15 11:46  maximilian

	* po/ChangeLog, po/sk.po:
	  Translations added and updated (gl;sk)

2008-06-26 22:09  maximilian

	* po/ChangeLog, po/gl.po:
	  Translations added and updated for most trunk packages (gl)

2008-06-22 10:57  mmassonnet

	* po/ChangeLog, po/LINGUAS, po/id.po:
	  update-po

2008-06-05 21:34  stephan

	* INSTALL, configure.in.in, mcs-plugin/Makefile.am,
	  mcs-plugin/xfce-xfprint-settings.desktop.in,
	  mcs-plugin/xfprint-settings.desktop.in,
	  mcs-plugin/xfprint_plugin.c, xfprint-manager/Makefile.am,
	  xfprint-manager/main.c, xfprint/Makefile.am, xfprint/main.c:
	  Applied patch to remove mcs dependency.
	  Remove autogenerated INSTALL file from repos.
	  Make settings-dialog stand-alone apps.

2008-04-22 02:21  omaciel

	* po/ChangeLog, po/pt_BR.po:
	  Updated Brazilian Portuguese translation

2008-04-17 07:31  kelnos

	* configure.in.in:
	  some autotools versions don't like more than one var in
	  AC_SUBST()

2008-04-12 09:54  mmassonnet

	* po/ChangeLog, po/lv.po:
	  Update Latvian translation

2008-02-15 14:51  mmassonnet

	* po/ChangeLog, po/LINGUAS, po/si.po:
	  Merge Sinhala translation from xfce 4.4 branch to trunk

2008-01-24 19:16  pollux

	* xfprint/print_dialog.c:
	  fix segfault when there is no default printer selected in
	  backend (bug #3816)

2007-12-23 16:01  pollux

	* po/ChangeLog, po/pt_PT.po:
	  Updated Portuguese translations by Nuno Miguel
	  <nunis@netcabo.pt>

2007-12-19 22:48  maximilian

	* po/ChangeLog, po/de.po:
	  German translation updates in trunk

2007-11-17 14:31  mmassonnet

	* po/ChangeLog, po/fr.po:
	  fr.po: Rename name in .desktop files with consistency

2007-11-15 09:14  mmassonnet

	* po/ChangeLog, po/LINGUAS, po/ur.po:
	  Add Urdu translations to trunk (hope this is right *sigh*)

2007-11-11 03:25  mmassonnet

	* po/ChangeLog, po/lv.po:
	  Update latvian

2007-10-06 17:00  mmassonnet

	* po/ChangeLog, po/LINGUAS, po/lv.po:
	  * libexo, libxfce4util, xfcalendar, xfce4-panel, xfce4-session,
	  xfce-mcs-plugins,
	  xfdesktop, xfprint, xfwm4: Add Latvian translation.

2007-09-22 20:09  peetervois

	* po/et.po:
	  Few updates for Estonian language

2007-09-06 18:16  maximilian

	* po/ChangeLog, po/LINGUAS, po/am.po:
	  Added a long waiting Amharic translation for trunk.

2007-08-15 09:53  alnokta

	* po/ar.po:
	  Updating Arabic translations

2007-06-27 21:39  maximilian

	* po/ChangeLog, po/pt_PT.po:
	  * no_NO.po: Norwegian Bokmal translation update for the xfburn
	  package
	  * pt_PT.po: European Portuguese translation update for some
	  packages in trunk
	  * ka.po: Georgian translation update for the xfce-mcs-manager
	  package (4.4)

2007-06-10 23:25  maximilian

	* po/ChangeLog, po/fr.po:
	  * nb_NO: Updated some Norwegian translations and added one for
	  Xfmedia
	  * pt_PT: Added European Portuguese translations
	  * Changed my email address

2007-04-11 22:03  gnu_sylvain

	* po/ChangeLog, po/LINGUAS, po/eo.po:
	  Added Esperanto translations from Denizo Priskorn
	  <denizo@opia.dk>.

2007-04-09 13:50  maximilian

	* po/fr.po:
	  * *.po: Updated .pot and .po files for Xfdesktop and Xfwm4
	  * de.po: Updated xfwm4's German file in trunk
	  * fr.po: Fixed headers in 4.4 branch
	  * Updated xfce-utils AUTHORS file for trunk and 4.4 branch

2007-04-09 10:05  maximilian

	* po/fr.po:
	  * fr.po: Fixed typos and style in the French translation of
	  Terminal's manual
	  * Changed my email address in all the fr.po files in trunk and
	  4.4

2007-04-07 23:28  stephan

	* po/ChangeLog, po/nl.po:
	  Updated Dutch translations

2007-03-28 20:51  maximilian

	* po/ChangeLog, po/de.po, po/en_GB.po:
	  * de.po: Nico Schümann minor fixes to the German translations
	  * en_GB.po: Jeff Bailes updated the British English translations
	  for trunk and branches

2007-03-25 11:04  daichi

	* po/ChangeLog, po/mk.po:
	  Removed executable attribute.

2007-03-18 10:38  erenturkay

	* po/ChangeLog:
	  update ChangeLog

2007-03-04 07:22  erenturkay

	* po/tr.po:
	  update Turkish translation

2007-02-10 18:56  maximilian

	* po/ChangeLog, po/LINGUAS:
	  Verified all LINGUAS files and added Albanian language to it.

2007-02-08 22:40  alnokta

	* po/ChangeLog:
	  Adding information to the ChangeLog

2007-02-08 22:38  alnokta

	* po/ar.po:
	  113 strings, 0 fuzzy, 0 not translated. initial commit.

2007-02-07 14:28  maximilian

	* po/ChangeLog, po/zh_CN.po:
	  Same as before but in trunk now.

2007-01-25 19:07  maximilian

	* po/ChangeLog, po/sq.po:
	  Added the Albanian translations by Besnik Bleta for the core
	  packages. Updated some French translations

2007-01-21 14:08  maximilian

	* po/ChangeLog, po/ro.po:
	  * fr.po: Minor changes to the French translations
	  in xfce-utils, libxfce4util and mousepad
	  * pl.po: Updated the Polish translation by Szymon Kałasz
	  <szymon_maestro@gazeta.pl>
	  in thunar and mousepad.
	  * ro.po: Updated the Romanian translation by Mişu Moldovan
	  <dumol@gnome.ro>
	  in most core packages.

2007-01-20 17:58  benny

	* INSTALL, NEWS, configure.in.in, po/ar.po, po/az.po, po/be.po,
	  po/bg.po, po/bn_IN.po, po/ca.po, po/cs.po, po/de.po, po/dz.po,
	  po/el.po, po/en_GB.po, po/es.po, po/es_MX.po, po/et.po,
	  po/eu.po, po/fa.po, po/fi.po, po/fr.po, po/gl.po, po/gu.po,
	  po/he.po, po/hi.po, po/hu.po, po/it.po, po/ja.po, po/ka.po,
	  po/ko.po, po/lt.po, po/mk.po, po/mr.po, po/ms.po, po/nl.po,
	  po/pa.po, po/pl.po, po/pt_BR.po, po/pt_PT.po, po/ro.po,
	  po/ru.po, po/sk.po, po/sv.po, po/ta.po, po/tr.po, po/uk.po,
	  po/vi.po, po/xfprint.pot, po/zh_CN.po, po/zh_TW.po:
	  Bump version. Update NEWS. Update Project-Id-Version.

2007-01-20 03:10  nab

	* po/ChangeLog, po/be.po:
	  2007-01-20 Alexander Nyakhaychyk <nyakhaychyk@gmail.com>
	  
	  * be.po: Updated Belarusian Translation

2007-01-20 00:58  nab

	* po/ChangeLog, po/be.po:
	  2007-01-20 Alexander Nyakhaychyk <nyakhaychyk@gmail.com>
	  
	  * be.po: Added Belarusian Translation

2007-01-19 22:07  olivier

	* ChangeLog:
	  Update ChangeLog

2007-01-19 21:43  olivier

	* INSTALL, configure.in.in:
	  Update version

2007-01-18 23:10  eulex

	* po/ChangeLog, po/sv.po:
	  Updated Swedish translations for:
	  * libexo
	  * libxfcegui4
	  * mousepad
	  * thunar
	  * xfcalendar
	  * xfce4-appfinder
	  * xfce4-panel
	  * xfce-mcs-plugins
	  * xfce-utils
	  * xfdesktop
	  * xfprint
	  * xfwm4
	  
	  Also thus updated appropriate ChangeLog files.

2007-01-07 10:12  aalam

	* po/pa.po:
	  updating translation for Punjabi

2006-12-25 11:14  maximilian

	* po/ChangeLog, po/LINGUAS, po/mk.po:
	  Added the new translations from the Macedonian team for plenty
	  of packages, Merry Christmas

2006-12-14 08:30  mantas

	* po/lt.po:
	  Updated lithuanian translation

2006-12-09 10:44  jasper

	* libxfprint/printer-list-window.c:
	  Check if icon is NULL before unreffing. Hopefully fixes bug
	  #2523.

2006-11-30 18:23  stavrosg

	* po/ChangeLog, po/el.po:
	  E-mail address change. Sorry for the noise.

2006-11-17 09:44  sas

	* po/ChangeLog, po/hu.po:
	  session, print & orage updates

2006-11-14 16:57  pollux

	* README:
	  update README (patch from Mike Massonet) (fix bug #2584)

2006-11-09 10:54  pollux

	* configure.in.in, icons, icons/24x24, icons/48x48,
	  icons/scalable:
	  use Brian's trick to ease bumping version requirements

2006-11-06 18:38  pollux

	* Makefile.am, configure.in.in, icons, icons/24x24,
	  icons/24x24/Makefile.am, icons/24x24/printer.png, icons/48x48,
	  icons/48x48/Makefile.am, icons/48x48/printer.png,
	  icons/Makefile.am, icons/scalable, icons/scalable/Makefile.am,
	  icons/scalable/printer.svg:
	  provide fallback icon (fix bug #2516)

2006-11-06 08:45  pollux

	* xfprint-manager/xfprint-manager.desktop.in,
	  xfprint/xfprint.desktop.in:
	  meh how did i forget to change the other .desktop files ?

2006-11-05 13:33  olivier

	* ChangeLog:
	  Update ChangeLog.

2006-11-04 19:05  benny

	* configure.in.in:
	  Post-release version bump.

2006-11-04 19:03  benny

	* configure.in.in, po/ar.po, po/az.po, po/be.po, po/bg.po,
	  po/bn_IN.po, po/ca.po, po/cs.po, po/de.po, po/dz.po, po/el.po,
	  po/en_GB.po, po/es.po, po/es_MX.po, po/et.po, po/eu.po,
	  po/fa.po, po/fi.po, po/fr.po, po/gl.po, po/gu.po, po/he.po,
	  po/hi.po, po/hu.po, po/it.po, po/ja.po, po/ka.po, po/ko.po,
	  po/lt.po, po/mr.po, po/ms.po, po/nl.po, po/pa.po, po/pl.po,
	  po/pt_BR.po, po/pt_PT.po, po/ro.po, po/ru.po, po/sk.po,
	  po/sv.po, po/ta.po, po/tr.po, po/uk.po, po/vi.po,
	  po/xfprint.pot, po/zh_CN.po, po/zh_TW.po:
	  Bump version and requirements. Update Project-Id-Version.

2006-11-04 11:36  pollux

	* configure.in.in, libxfprint/Makefile.am:
	  update libxfprint version

2006-10-30 19:29  pollux

	* NEWS, libxfprint/printer-queue-window.c:
	  * add shortcuts in printer queue dialog
	  * update NEWS

2006-10-30 18:53  pollux

	* Makefile.am, configure.in.in, icons,
	  libxfprint/printer-list-window.c,
	  libxfprint/printer-queue-window.c,
	  mcs-plugin/xfce-xfprint-settings.desktop.in,
	  mcs-plugin/xfprint_plugin.c, xfprint/print_dialog.c:
	  use themable 'printer' icon

2006-10-28 13:04  paurullan

	* po/ChangeLog, po/LINGUAS, po/dz.po:
	  added whole Dzongkha translation
	  
	  congratulations to the dz team.

2006-10-24 21:47  olivier

	* configure.in.in:
	  Update version

2006-10-20 20:07  pollux

	* libxfprint/printing-system.c, xfprint/main.c,
	  xfprint/print_dialog.c:
	  fix warnings

2006-10-13 00:04  paurullan

	* po/ChangeLog, po/ko.po:
	  i18n various updates and add

2006-10-03 16:34  pollux

	* po/ChangeLog, po/de.po:
	  updated translations

2006-10-02 16:46  paurullan

	* po/ChangeLog, po/ru.po:
	  i18n Russian update

2006-09-20 11:57  paurullan

	* po/ChangeLog, po/ca.po:
	  updated catalan translation

2006-09-08 05:45  pollux

	* libxfprint/printing-system.c:
	  remove useless returns generating errors with Sun Studio
	  compiler (fix bug #2282)

2006-09-07 18:58  pollux

	* po/ChangeLog, po/vi.po:
	  Updated Vietnamese translations

2006-09-02 15:55  benny

	* configure.in.in, doc/API/tmpl/printing-system.sgml, po/ar.po,
	  po/az.po, po/be.po, po/bg.po, po/bn_IN.po, po/ca.po, po/cs.po,
	  po/de.po, po/el.po, po/en_GB.po, po/es.po, po/es_MX.po,
	  po/et.po, po/eu.po, po/fa.po, po/fi.po, po/fr.po, po/gl.po,
	  po/gu.po, po/he.po, po/hi.po, po/hu.po, po/it.po, po/ja.po,
	  po/ka.po, po/ko.po, po/lt.po, po/mr.po, po/ms.po, po/nl.po,
	  po/pa.po, po/pl.po, po/pt_BR.po, po/pt_PT.po, po/ro.po,
	  po/ru.po, po/sk.po, po/sv.po, po/ta.po, po/tr.po, po/uk.po,
	  po/vi.po, po/xfprint.pot, po/zh_CN.po, po/zh_TW.po:
	  Bump version and requirements.

2006-09-02 12:18  benny

	* po/ChangeLog, po/cs.po:
	  2006-09-02 Benedikt Meurer <benny@xfce.org>
	  
	  * cs.po: Updated Czech translations by Michal VÃ¡rady
	  <miko.vaji@gmail.com>.

2006-09-02 08:57  sas

	* po/hu.po:
	  hungarian updates

2006-08-27 11:35  pollux

	* po/ChangeLog, po/LINGUAS, po/ka.po:
	  add Georgian translations

2006-08-21 10:17  pollux

	* NEWS:
	  update NEWS

2006-08-20 18:54  pollux

	* po/gl.po:
	  remove executable property from gl.po

2006-08-20 18:51  pollux

	* po/ChangeLog, po/LINGUAS, po/gl.po:
	  Add Galician translations

2006-08-05 19:26  pollux

	* printing-systems/cups/cups.c:
	  if cupsServer() returns a domain socket pathname substitutes it
	  with localhost (fix bug #2107)

2006-08-05 18:49  pollux

	* printing-systems/cups/cups.c:
	  let's be more explicit when request fails

2006-08-04 22:17  pollux

	* NEWS, libxfprint/printing-system.c,
	  libxfprint/printing-system.h, printing-systems/bsd-lpr/bsdlpr.c,
	  printing-systems/cups/cups.c, xfprint/print_dialog.c:
	  Prevent xfprint4 from removing the printed file when the filters
	  aren't applied

2006-07-14 22:15  pollux

	* NEWS:
	  update NEWS

2006-07-10 12:15  benny

	* configure.in.in:
	  Post-release version bump.

2006-07-10 12:14  benny

	* configure.in.in:
	  Bump version to 4.3.90.2.

2006-07-09 18:16  pollux

	* libxfprint/printer-list-window.c,
	  libxfprint/printer-queue-window.c, xfprint/print_dialog.c:
	  uses GtkIconTheme instead of deprecated XfceIconTheme

2006-07-09 09:56  pollux

	* configure.in.in:
	  bump all versions and dependencies to 4.3.90.2

2006-07-09 08:27  pollux

	* test:
	  svn works fine here

2006-07-09 08:27  pollux

	* test:
	  testing

2006-06-12 14:26  hydonsingore

	* po/ChangeLog, po/zh_TW.po:
	  Update traditional Chinese translations; Modify personal e-mail
	  address.

2006-06-04 00:10  eulex

	* po/sv.po:
	  obsolete strings in the swedish translations removed

2006-06-03 23:44  eulex

	* po/sv.po:
	  Merged Swedish translations (by me and Jens Hagerman) into the
	  xfce svn.
	  This includes updated translations of appfinder, xfce-utils,
	  mcs-plugins,
	  xfprint, xfce4-session, xfce4-mixer, thunar, libxfcegui4, xfwm4,
	  xfce4-panel, xfdesktop, orage, xfce4-trigger-launcher and
	  mcs-manager,
	  and added translations for libexo and terminal.
	  The appropriate LINGUAS files were also updated.

2006-06-02 06:12  pollux

	* libxfprint/Makefile.am:
	  add libxfce4gui include path and libs (fix #1883)

2006-06-02 05:56  pollux

	* po/fr.po:
	  updated French translations

2006-05-24 21:45  pollux

	* ., autogen.sh, configure.ac, configure.in.in, po/LINGUAS:
	  add LINGUAS support

2006-05-23 02:45  daichi

	* po/ChangeLog, po/fi.po:
	  Changed an address.

2006-05-14 13:27  pollux

	* po/ar.po, po/az.po, po/be.po, po/bg.po, po/bn_IN.po, po/ca.po,
	  po/cs.po, po/de.po, po/el.po, po/en_GB.po, po/es.po,
	  po/es_MX.po, po/et.po, po/eu.po, po/fa.po, po/fi.po, po/fr.po,
	  po/gu.po, po/he.po, po/hi.po, po/hu.po, po/it.po, po/ja.po,
	  po/ko.po, po/lt.po, po/mr.po, po/ms.po, po/nl.po, po/pa.po,
	  po/pl.po, po/pt_BR.po, po/pt_PT.po, po/ro.po, po/ru.po,
	  po/sk.po, po/sv.po, po/ta.po, po/tr.po, po/uk.po, po/vi.po,
	  po/xfprint.pot, po/zh_CN.po, po/zh_TW.po, xfprint/head_page.c,
	  xfprint/pprint_page.c, xfprint/sheets_page.c,
	  xfprint/vpages_page.c:
	  add comments sending back to a2ps doc before some translatable
	  strings

2006-05-06 17:57  adriano

	* po/pt_BR.po:
	  Updated Brazilian Portuguese translations.

2006-05-06 14:30  stavrosg

	* po/ChangeLog, po/el.po:
	  Greek translations update.

2006-05-06 12:26  benny

	* configure.ac, mcs-plugin/xfprint_plugin.c:
	  Use XfceTitledDialog for the MCS plugin. Set
	  "mcs-plugin-icon-name" property.

2006-05-05 21:25  daichi

	* po/ChangeLog, po/cs.po:
	  Updated Czech translations by Michal Varady
	  <miko.vaji@gmail.com>.

2006-05-05 21:01  daichi

	* po/ar.po, po/az.po, po/be.po, po/bg.po, po/bn_IN.po, po/ca.po,
	  po/cs.po, po/de.po, po/el.po, po/en_GB.po, po/es.po,
	  po/es_MX.po, po/et.po, po/eu.po, po/fa.po, po/fi.po, po/fr.po,
	  po/gu.po, po/he.po, po/hi.po, po/hu.po, po/it.po, po/ja.po,
	  po/ko.po, po/lt.po, po/mr.po, po/ms.po, po/nl.po, po/pa.po,
	  po/pl.po, po/pt_BR.po, po/pt_PT.po, po/ro.po, po/ru.po,
	  po/sk.po, po/sv.po, po/ta.po, po/tr.po, po/uk.po, po/vi.po,
	  po/zh_CN.po, po/zh_TW.po:
	  Bump.

2006-05-05 17:10  pollux

	* mcs-plugin/xfprint_plugin.c:
	  show translated backend description in mcs-plugin (fix #1769)

2006-05-02 16:06  daichi

	* po/ChangeLog:
	  Removed timestamps so that a translator isn't bothered:
	  "Then, what time is it now in UTC?"

2006-05-02 13:09  hydonsingore

	* po/ChangeLog, po/zh_TW.po:
	  several traditional Chinese translations update.

2006-05-02 12:55  daichi

	* po/pl.po:
	  Added/Updated Polish translations by Szymon Kalasz
	  <szymon_maestro@gazeta.pl>.

2006-05-02 12:23  daichi

	* po/pl.po:
	  Updated Polish translations by Piotr Malinski <admin@rk.edu.pl>.

2006-04-30 16:00  daichi

	* po/pl.po:
	  Updated Polish translations by Piotr Malinski <admin@rk.edu.pl>.

2006-04-29 12:15  daichi

	* po/pl.po:
	  Updated Polish translations by Piotr Malinski
	  <riklaunim@gmail.com>.

2006-04-26 09:45  mvd

	* po/uk.po:
	  2006-04-26 Maxim Dziumanenko <mvd@mylinux.ua>
	  
	  * Updated Ukrainian translation.

2006-04-23 14:14  stavrosg

	* po/el.po:
	  Greek translation update

2006-04-23 11:56  daichi

	* po/ru.po:
	  Updated Russian translations by Sergey Fedoseev
	  <fedoseev.sergey@gmail.com>.

2006-04-21 21:58  yuvaltanny

	* po/he.po:
	  Hebrew translations update

2006-04-18 15:03  daichi

	* po/et.po:
	  Updated Estonian translations by Peeter Vois
	  <Peeter.Vois@proekspert.ee>.

2006-04-16 15:16  benny

	* Makefile.am, NEWS, NOTES, configure.ac, doc/API/tmpl/job.sgml,
	  doc/API/tmpl/libxfprint.sgml,
	  doc/API/tmpl/printer-list-window.sgml,
	  doc/API/tmpl/printer-queue-window.sgml,
	  doc/API/tmpl/printer.sgml, doc/API/tmpl/printing-system.sgml,
	  icons/Makefile.am, po/ko.po, xfprint.spec.in:
	  Update for 4.4beta1.

2006-04-15 17:43  olivier

	* ChangeLog:
	  Update ChangeLog

2006-04-15 12:10  daichi

	* po/ar.po, po/az.po, po/be.po, po/bg.po, po/bn_IN.po, po/ca.po,
	  po/cs.po, po/de.po, po/el.po, po/en_GB.po, po/es.po,
	  po/es_MX.po, po/et.po, po/eu.po, po/fa.po, po/fi.po, po/fr.po,
	  po/gu.po, po/he.po, po/hi.po, po/hu.po, po/it.po, po/ja.po,
	  po/ko.po, po/lt.po, po/mr.po, po/ms.po, po/nl.po, po/pa.po,
	  po/pl.po, po/pt_BR.po, po/pt_PT.po, po/ro.po, po/ru.po,
	  po/sk.po, po/sv.po, po/ta.po, po/tr.po, po/uk.po, po/vi.po,
	  po/zh_CN.po, po/zh_TW.po:
	  Bump, etc.

2006-04-15 03:03  daichi

	* po/ru.po:
	  Updated Russian translations by Andrey Fedoseev
	  <andrey.fedoseev@gmail.com>.

2006-04-15 02:12  daichi

	* po/ko.po:
	  Added/Updated Korean translations by ByungHyun Choi
	  <byunghyun.choi@gmail.com>.

2006-04-14 09:33  sas

	* po/hu.po:
	  hu trunk: wm & print updates

2006-04-11 06:45  pollux

	* configure.ac:
	  add nano to version

2006-04-10 21:36  pollux

	* configure.ac:
	  bump version

2006-04-01 03:37  stavrosg

	* po/el.po:
	  Greek translations update & polish by Stathis Kamperis
	  <ekamperi@auth.gr>

2006-03-30 13:41  daichi

	* po/vi.po:
	  Updated Vietnamese translations by Phan Vinh Thinh
	  <teppi@vnlinux.org>.

2006-03-27 14:34  daichi

	* po/ru.po:
	  Added/Updated Russian translations by
	  Andrey Fedoseev <andrey.fedoseev@gmail.com> and
	  Sergey Fedoseev <fedoseev.sergey@gmail.com>.

2006-03-19 16:54  paurullan

	* po/ca.po:
	  [i18n] catalan
	  seems a lot of work but they all are fuzzy

2006-03-18 19:00  paurullan

	* po/ca.po:
	  [i18n] catalan
	  little of work on trunk

2006-03-18 09:15  daichi

	* po/ru.po:
	  Added/Updated Russian translations by
	  Andrey Fedoseev <andrey.fedoseev@gmail.com>,
	  Sergey Fedoseev <fedoseev.sergey@gmail.com>.

2006-03-07 21:58  piarres

	* po/ChangeLog, po/eu.po:
	  Basque translation update

2006-03-07 00:05  stavrosg

	* po/el.po:
	  Greek translation update

2006-03-04 11:10  daichi

	* po/ar.po, po/az.po, po/be.po, po/bg.po, po/bn_IN.po, po/ca.po,
	  po/cs.po, po/de.po, po/el.po, po/en_GB.po, po/es.po,
	  po/es_MX.po, po/et.po, po/eu.po, po/fa.po, po/fi.po, po/fr.po,
	  po/gu.po, po/he.po, po/hi.po, po/hu.po, po/it.po, po/ja.po,
	  po/ko.po, po/lt.po, po/mr.po, po/ms.po, po/nl.po, po/pa.po,
	  po/pl.po, po/pt_BR.po, po/pt_PT.po, po/ro.po, po/ru.po,
	  po/sk.po, po/sv.po, po/ta.po, po/tr.po, po/uk.po, po/vi.po,
	  po/zh_CN.po, po/zh_TW.po:
	  Updated.

2006-03-02 13:17  daichi

	* po/fi.po:
	  Updated Finnish translations by Jari Rahkonen
	  <jari.rahkonen@pp1.inet.fi>.

2006-03-02 13:03  daichi

	* po/et.po:
	  Added/Updated Estonian translations by Peeter Vois
	  <Peeter.Vois@mail.ee>.

2006-02-27 16:54  pollux

	* doc/API/tmpl/job.sgml, doc/API/tmpl/libxfprint-unused.sgml,
	  doc/API/tmpl/libxfprint.sgml,
	  doc/API/tmpl/printer-list-window.sgml,
	  doc/API/tmpl/printer-queue-window.sgml,
	  doc/API/tmpl/printer.sgml, doc/API/tmpl/printing-system.sgml:
	  update doc templates

2006-02-27 16:45  pollux

	* doc/API/libxfprint-docs.sgml, doc/API/libxfprint-sections.txt,
	  doc/API/libxfprint.types, doc/API/tmpl/libxfprint-unused.sgml,
	  doc/API/tmpl/printer-list-dialog.sgml,
	  doc/API/tmpl/printer-list-window.sgml,
	  doc/API/tmpl/printer-queue-dialog.sgml,
	  doc/API/tmpl/printer-queue-window.sgml,
	  doc/API/tmpl/printing-system.sgml, libxfprint/Makefile.am,
	  libxfprint/libxfprint.h, libxfprint/printer-list-dialog.c,
	  libxfprint/printer-list-dialog.h,
	  libxfprint/printer-list-window.c,
	  libxfprint/printer-list-window.h,
	  libxfprint/printer-queue-dialog.c,
	  libxfprint/printer-queue-dialog.h,
	  libxfprint/printer-queue-window.c,
	  libxfprint/printer-queue-window.h, libxfprint/printer.h,
	  libxfprint/printing-system.c, libxfprint/printing-system.h,
	  po/POTFILES.in, po/ar.po, po/az.po, po/be.po, po/bg.po,
	  po/bn_IN.po, po/ca.po, po/cs.po, po/de.po, po/el.po,
	  po/en_GB.po, po/es.po, po/es_MX.po, po/et.po, po/eu.po,
	  po/fa.po, po/fi.po, po/fr.po, po/gu.po, po/he.po, po/hi.po,
	  po/hu.po, po/it.po, po/ja.po, po/ko.po, po/lt.po, po/mr.po,
	  po/ms.po, po/nl.po, po/pa.po, po/pl.po, po/pt_BR.po,
	  po/pt_PT.po, po/ro.po, po/ru.po, po/sk.po, po/sv.po, po/ta.po,
	  po/tr.po, po/uk.po, po/vi.po, po/xfprint.pot, po/zh_CN.po,
	  po/zh_TW.po, printing-systems/bsd-lpr/bsdlpr.c,
	  printing-systems/cups/cups.c, xfprint-manager/main.c:
	  rename PrinterQueueDialog and PrinterListDialog into
	  PrinterQueueWindow and PrinterListWindow for more consistency
	  with the heritage

2006-02-27 16:05  pollux

	* ., doc/API, doc/API/tmpl, po:
	  update svn:ignore

2006-02-27 16:01  pollux

	* doc/API/libxfprint-docs.sgml, doc/API/libxfprint-sections.txt,
	  doc/API/tmpl/job.sgml, doc/API/tmpl/libxfprint-unused.sgml,
	  doc/API/tmpl/libxfprint.sgml,
	  doc/API/tmpl/printer-list-dialog.sgml,
	  doc/API/tmpl/printer-queue-dialog.sgml,
	  doc/API/tmpl/printer.sgml, doc/API/tmpl/printing-system.sgml,
	  libxfprint/job.h, libxfprint/printer-list-dialog.c,
	  libxfprint/printer-list-dialog.h,
	  libxfprint/printer-queue-dialog.c,
	  libxfprint/printer-queue-dialog.h, libxfprint/printer.h:
	  

2006-02-27 15:23  pollux

	* doc/API/Makefile.am, doc/API/libxfprint-sections.txt,
	  doc/API/tmpl/job.sgml, doc/API/tmpl/libxfprint-unused.sgml,
	  doc/API/tmpl/libxfprint.sgml,
	  doc/API/tmpl/printer-list-dialog.sgml,
	  doc/API/tmpl/printer-queue-dialog.sgml,
	  doc/API/tmpl/printer.sgml, doc/API/tmpl/printing-system.sgml,
	  libxfprint/common.h, libxfprint/printing-system.c,
	  libxfprint/printing-system.h:
	  doc doc doc

2006-02-27 14:33  pollux

	* doc/API/libxfprint-docs.sgml, doc/API/libxfprint-overrides.txt,
	  doc/API/libxfprint-sections.txt, doc/API/libxfprint.types,
	  doc/API/tmpl/job.sgml, doc/API/tmpl/libxfprint-unused.sgml,
	  doc/API/tmpl/libxfprint.sgml, doc/API/tmpl/printer.sgml,
	  libxfprint/Makefile.am, libxfprint/common.h, libxfprint/job.c,
	  libxfprint/job.h, libxfprint/libxfprint.h,
	  libxfprint/printer-list-dialog.c,
	  libxfprint/printer-list-dialog.h,
	  libxfprint/printer-queue-dialog.c,
	  libxfprint/printer-queue-dialog.h, libxfprint/printer.c,
	  libxfprint/printer.h, libxfprint/printing-system.c,
	  libxfprint/printing-system.h:
	  /me starts to understand gtk-doc

2006-02-27 11:44  pollux

	* configure.ac, doc/API, doc/API/Makefile.am,
	  doc/API/libxfprint-docs.sgml, doc/API/tmpl,
	  doc/API/tmpl/libxfprint-unused.sgml,
	  doc/API/tmpl/libxfprint.sgml,
	  doc/API/tmpl/printer-list-dialog.sgml,
	  doc/API/tmpl/printer-queue-dialog.sgml,
	  doc/API/tmpl/printing-system.sgml, doc/Makefile.am,
	  libxfprint/printer-queue-dialog.h:
	  preparations for API doc

2006-02-18 21:21  pollux

	* xfprint-manager/main.c:
	  directly show the printer queue if the printer name is given as
	  first parameter

2006-02-18 20:14  pollux

	* po/ar.po, po/az.po, po/be.po, po/bg.po, po/bn_IN.po, po/ca.po,
	  po/cs.po, po/de.po, po/el.po, po/en_GB.po, po/es.po,
	  po/es_MX.po, po/et.po, po/eu.po, po/fa.po, po/fi.po, po/fr.po,
	  po/gu.po, po/he.po, po/hi.po, po/hu.po, po/it.po, po/ja.po,
	  po/ko.po, po/lt.po, po/mr.po, po/ms.po, po/nl.po, po/pa.po,
	  po/pl.po, po/pt_BR.po, po/pt_PT.po, po/ro.po, po/ru.po,
	  po/sk.po, po/sv.po, po/ta.po, po/tr.po, po/uk.po, po/vi.po,
	  po/xfprint.pot, po/zh_CN.po, po/zh_TW.po:
	  fix b0rked po files

2006-02-18 19:50  pollux

	* NEWS:
	  quickly update NEWS

2006-02-18 19:46  pollux

	* Makefile.am, NEWS, common, configure.ac, libxfprint,
	  libxfprint/Makefile.am, libxfprint/libxfprint.h,
	  libxfprint/printer-list-dialog.c,
	  libxfprint/printer-list-dialog.h,
	  libxfprint/printer-queue-dialog.c,
	  libxfprint/printer-queue-dialog.h, libxfprint/printing-system.c,
	  libxfprint/printing-system.h, libxfprint/xfprint-1.0.pc.in,
	  mcs-plugin/Makefile.am, mcs-plugin/xfprint_plugin.c,
	  po/POTFILES.in, po/ar.po, po/az.po, po/be.po, po/bg.po,
	  po/bn_IN.po, po/ca.po, po/cs.po, po/de.po, po/el.po,
	  po/en_GB.po, po/es.po, po/es_MX.po, po/et.po, po/eu.po,
	  po/fa.po, po/fi.po, po/fr.po, po/gu.po, po/he.po, po/hi.po,
	  po/hu.po, po/it.po, po/ja.po, po/ko.po, po/lt.po, po/mr.po,
	  po/ms.po, po/nl.po, po/pa.po, po/pl.po, po/pt_BR.po,
	  po/pt_PT.po, po/ro.po, po/ru.po, po/sk.po, po/sv.po, po/ta.po,
	  po/tr.po, po/uk.po, po/vi.po, po/xfprint.pot, po/zh_CN.po,
	  po/zh_TW.po, printing-systems/Makefile.am,
	  printing-systems/bsd-lpr/Makefile.am,
	  printing-systems/bsd-lpr/bsdlpr.c,
	  printing-systems/cups/Makefile.am, printing-systems/cups/cups.c,
	  printing-systems/lprng/Makefile.am, xfprint-manager/Makefile.am,
	  xfprint-manager/aboutdlg.c, xfprint-manager/main.c,
	  xfprint-manager/mainwin.c, xfprint-manager/queuedlg.c,
	  xfprint-manager/queuedlg.h, xfprint/Makefile.am,
	  xfprint/filter.c, xfprint/filter.h, xfprint/input_page.c,
	  xfprint/main.c, xfprint/option.c, xfprint/option.h,
	  xfprint/pprint_page.c, xfprint/print_dialog.c,
	  xfprint/print_dialog.h, xfprint/printdlg.c,
	  xfprint/sheets_page.c, xfprint/vpages_page.c,
	  xfprint/xfprintsettings.c, xfprint/xfprintsettings.h:
	  merge experimental into trunk

2006-02-18 13:43  daichi

	* po/eu.po, po/he.po, po/vi.po:
	  Updated.

2006-02-16 12:41  piarres

	* po/ChangeLog, po/eu.po:
	  Basque translation update

2006-02-13 12:28  pollux

	* po/vi.po:
	  updated VI translations

2006-02-05 17:53  yuvaltanny

	* po/he.po:
	  Update Hebrew translations

2006-01-29 06:52  daichi

	* po/ar.po, po/az.po, po/be.po, po/bg.po, po/bn_IN.po, po/ca.po,
	  po/cs.po, po/de.po, po/el.po, po/en_GB.po, po/es.po,
	  po/es_MX.po, po/et.po, po/eu.po, po/fa.po, po/fi.po, po/fr.po,
	  po/gu.po, po/he.po, po/hi.po, po/hu.po, po/it.po, po/ja.po,
	  po/ko.po, po/lt.po, po/mr.po, po/ms.po, po/nl.po, po/pa.po,
	  po/pl.po, po/pt_BR.po, po/pt_PT.po, po/ro.po, po/ru.po,
	  po/sk.po, po/sv.po, po/ta.po, po/tr.po, po/uk.po, po/vi.po,
	  po/xfprint.pot, po/zh_CN.po, po/zh_TW.po:
	  * Updated.
	  * Discarded obsolete translations.

2006-01-18 17:48  daichi

	* po/ChangeLog:
	  Updated.

2006-01-11 20:55  olivier

	* mcs-plugin/xfprint_plugin.c:
	  Save our startup time, do not waste time in saving a newly
	  created/loaded channel at startup...

2006-01-08 21:12  paurullan

	* po/ca.po:
	  catalan translation:
	  little heading fixing but in every trunk file
	  Created the xfmedia translation

2006-01-08 16:29  daichi

	* po/ja.po:
	  Updated Japanese translations.

2006-01-07 09:40  daichi

	* po/ar.po, po/az.po, po/be.po, po/bg.po, po/bn_IN.po, po/ca.po,
	  po/cs.po, po/de.po, po/el.po, po/en_GB.po, po/es.po,
	  po/es_MX.po, po/et.po, po/eu.po, po/fa.po, po/fi.po, po/fr.po,
	  po/gu.po, po/he.po, po/hi.po, po/hu.po, po/it.po, po/ja.po,
	  po/ko.po, po/lt.po, po/mr.po, po/ms.po, po/nl.po, po/pa.po,
	  po/pl.po, po/pt_BR.po, po/pt_PT.po, po/ro.po, po/ru.po,
	  po/sk.po, po/sv.po, po/ta.po, po/tr.po, po/uk.po, po/vi.po,
	  po/zh_CN.po, po/zh_TW.po:
	  Updated copyright information.

2006-01-02 22:43  daichi

	* xfprint-manager/xfprint-manager.desktop.in:
	  Corrected executable name.

2006-01-02 22:31  daichi

	* po/ar.po, po/az.po, po/be.po, po/bg.po, po/bn_IN.po, po/ca.po,
	  po/cs.po, po/de.po, po/el.po, po/en_GB.po, po/es.po,
	  po/es_MX.po, po/et.po, po/eu.po, po/fa.po, po/fi.po, po/fr.po,
	  po/gu.po, po/he.po, po/hi.po, po/hu.po, po/it.po, po/ja.po,
	  po/ko.po, po/lt.po, po/mr.po, po/ms.po, po/nl.po, po/pa.po,
	  po/pl.po, po/pt_BR.po, po/pt_PT.po, po/ro.po, po/ru.po,
	  po/sk.po, po/sv.po, po/ta.po, po/tr.po, po/uk.po, po/vi.po,
	  po/xfprint.pot, po/zh_CN.po, po/zh_TW.po:
	  Updated.

2006-01-02 21:57  pollux

	* mcs-plugin/xfce-xfprint-settings.desktop.in,
	  xfprint-manager/xfprint-manager.desktop.in,
	  xfprint/xfprint.desktop.in:
	  fix Comment for Daichi

2005-12-20 14:36  daichi

	* po/ChangeLog:
	  Updated.

2005-12-11 18:37  stavrosg

	* po/el.po:
	  Updated Greek translations

2005-12-07 10:17  piarres

	* po/ChangeLog, po/eu.po:
	  [i18n] Basque translation update

2005-11-29 21:45  daichi

	* po/ja.po:
	  Fixed mistranslations.
	  Revised some translations.

2005-11-28 15:19  daichi

	* po/ChangeLog:
	  Updated.

2005-11-21 17:14  daichi

	* po/ar.po, po/az.po, po/be.po, po/bg.po, po/bn_IN.po, po/ca.po,
	  po/cs.po, po/de.po, po/el.po, po/en_GB.po, po/es.po,
	  po/es_MX.po, po/et.po, po/eu.po, po/fa.po, po/fi.po, po/fr.po,
	  po/gu.po, po/he.po, po/hi.po, po/hu.po, po/it.po, po/ja.po,
	  po/ko.po, po/lt.po, po/mr.po, po/ms.po, po/nl.po, po/pa.po,
	  po/pl.po, po/pt_BR.po, po/pt_PT.po, po/ro.po, po/ru.po,
	  po/sk.po, po/sv.po, po/ta.po, po/tr.po, po/uk.po, po/vi.po,
	  po/xfprint.pot, po/zh_CN.po, po/zh_TW.po:
	  Updated.

2005-11-21 16:06  daichi

	* po/POTFILES.in:
	  Updated POTFILES.in files.

2005-11-05 14:59  daichi

	* po/ChangeLog:
	  Deciphering.

2005-11-05 14:38  daichi

	* po/ChangeLog:
	  Trimmed and updated.

2005-10-27 20:32  paurullan

	* po/ca.po:
	  begin process to 4.4 work
	  autotranslation of most of the actual po
	  
	  -- paurullan@bulma.net , ca translator

2005-10-21 14:02  alex

	* po/it.po:
	  Restore correct headers.

2005-10-21 12:22  alex

	* po/it.po:
	  Update Italian translations and add missing accelerator keys.

2005-10-21 09:03  daichi

	* po/pl.po:
	  Updated Polish translations by Piotr Malinski
	  <riklaunim@gmail.com>.

2005-10-19 20:51  daichi

	* po/lt.po:
	  Changed addresses.

2005-10-17 20:38  daichi

	* po/ja.po:
	  Updated Japanese translations.

2005-10-16 22:19  daichi

	* po/ar.po, po/az.po, po/be.po, po/bg.po, po/bn_IN.po, po/ca.po,
	  po/cs.po, po/de.po, po/el.po, po/en_GB.po, po/es.po,
	  po/es_MX.po, po/et.po, po/eu.po, po/fa.po, po/fi.po, po/fr.po,
	  po/gu.po, po/he.po, po/hi.po, po/hu.po, po/it.po, po/ja.po,
	  po/ko.po, po/lt.po, po/mr.po, po/ms.po, po/nl.po, po/pa.po,
	  po/pl.po, po/pt_BR.po, po/pt_PT.po, po/ro.po, po/ru.po,
	  po/sk.po, po/sv.po, po/ta.po, po/tr.po, po/uk.po, po/vi.po,
	  po/xfprint.pot, po/zh_CN.po, po/zh_TW.po:
	  Updated.

2005-10-15 12:12  kelnos

	* configure.ac:
	  add "[no-xml]" option to AC_PROG_INTLTOOL to remove dep on
	  XML::Parser as
	  suggested by daichi (bug 964)
	  sorry for the spam, but svn is being annoying and won't let me
	  commit all
	  at once.

2005-10-11 09:53  daichi

	* po/et.po:
	  Changed an address.

2005-10-10 16:02  hydonsingore

	* po/zh_TW.po:
	  Update zh_TW translations

2005-10-09 15:07  daichi

	* po/ar.po, po/az.po, po/be.po, po/bg.po, po/bn_IN.po, po/ca.po,
	  po/cs.po, po/de.po, po/el.po, po/en_GB.po, po/es.po,
	  po/es_MX.po, po/et.po, po/eu.po, po/fa.po, po/fi.po, po/fr.po,
	  po/gu.po, po/he.po, po/hi.po, po/hu.po, po/it.po, po/ja.po,
	  po/ko.po, po/lt.po, po/mr.po, po/ms.po, po/nl.po, po/pa.po,
	  po/pl.po, po/pt_BR.po, po/pt_PT.po, po/ro.po, po/ru.po,
	  po/sk.po, po/sv.po, po/ta.po, po/tr.po, po/uk.po, po/vi.po,
	  po/zh_CN.po, po/zh_TW.po:
	  * Modified initial header strings using template by "msginit".
	  
	  * Modified initial comment strings using template by "msginit".
	  
	  * Discarded obsolete translations.

2005-09-24 07:45  daichi

	* po/ja.po:
	  * Added initial "$Id: ChangeLog 29226 2009-01-13 12:25:43Z jannis $".
	  
	  * Updated some translations.

2005-09-09 12:06  daichi

	* po/zh_TW.po:
	  Changed translator's representation in spelling by the request.

2005-08-29 21:48  daichi

	* po/ja.po:
	  Changed responsible period for previous translator.

2005-08-23 13:51  daichi

	* po/ja.po:
	  Updated Japanese translations.

2005-08-20 08:17  daichi

	* po/nl.po:
	  Fixed typo. at the header.

2005-08-18 14:37  daichi

	* po/bg.po, po/ca.po, po/es.po, po/es_MX.po, po/fr.po, po/nl.po,
	  po/pl.po, po/zh_CN.po:
	  Fixed errors emitted by 'msgfmt -c'.
	  
	  Added fall back address at the 'Language-Team: ', according to
	  the
	  http://www.iro.umontreal.ca/translation/registry.cgi?team=index
	  
	  Modified initial comment strings with template by 'msginit'.

2005-08-18 12:05  daichi

	* po/ja.po:
	  Updated Japanese translations.

2005-08-17 15:03  daichi

	* po/en_GB.po, po/lt.po:
	  Converted local charsets to UTF-8.

2005-08-13 15:09  stavrosg

	* configure.ac, po/el.po:
	  * Added initial Greek translations in trunk for
	  xfce-mcs-plugins, xfprint,
	  xfwm4 & xfdesktop.
	  * Corrections & additions for xfce4-panel/trunk/po/el.po

2005-08-13 14:09  daichi

	* po/fi.po:
	  Updated Finnish translations by Jari Rahkonen.

2005-07-30 11:49  pollux

	* xfprint-manager/mainwin.c:
	  remove instances from the printer list

2005-07-30 11:39  pollux

	* printing-systems/cups/cups.c:
	  ad support for CUPS instances (fix #1096)

2005-07-19 19:08  pollux

	* po/ja.po:
	  update JA translations

2005-07-11 22:30  pollux

	* printing-systems/lprng/lprng.c:
	  fix printer name and aliases extraction from printcap

2005-07-07 21:36  pollux

	* common, mcs-plugin, po, printing-systems/bsd-lpr,
	  printing-systems/cups, printing-systems/lprng, xfprint,
	  xfprint-manager:
	  still setting svn:ignore

2005-07-07 21:11  pollux

	* ., common, doc, doc/C, doc/C/images, doc/fr, doc/fr/images,
	  icons, icons/48x48, icons/scalable, mcs-plugin, po,
	  printing-systems, printing-systems/bsd-lpr,
	  printing-systems/cups, printing-systems/lprng, xfprint,
	  xfprint-manager:
	  set svn:ignore

2005-07-07 20:57  pollux

	* .:
	  set svn:ignore

2005-07-07 20:54  pollux

	* common/filter.c, common/filter.h, common/option.c,
	  common/option.h, common/printing-system.c,
	  common/printing-system.h, common/xfprintsettings.c,
	  common/xfprintsettings.h, mcs-plugin/xfprint_plugin.c,
	  printing-systems/bsd-lpr/bsdlpr.c, printing-systems/cups/cups.c,
	  printing-systems/lprng/lprng.c, xfprint-manager/aboutdlg.c,
	  xfprint-manager/main.c, xfprint-manager/mainwin.c,
	  xfprint-manager/queuedlg.c, xfprint-manager/queuedlg.h,
	  xfprint/head_page.c, xfprint/head_page.h, xfprint/input_page.c,
	  xfprint/input_page.h, xfprint/main.c, xfprint/pprint_page.c,
	  xfprint/pprint_page.h, xfprint/printdlg.c,
	  xfprint/sheets_page.c, xfprint/sheets_page.h,
	  xfprint/vpages_page.c, xfprint/vpages_page.h:
	  license change

2005-07-04 11:47  pollux

	* po/ko.po:
	  update KO translations

2005-06-29 16:14  pollux

	* po/zh_TW.po:
	  update zh_TW translations

2005-06-12 17:40  pollux

	* COPYING, NOTES:
	  begin of license change

2005-06-07 15:02  pollux

	* po/gu.po:
	  update GU translations

2005-06-07 14:38  pollux

	* common/printing-system.h, printing-systems/cups/cups.c,
	  xfprint-manager/mainwin.c, xfprint-manager/queuedlg.c:
	  improve CUPS printing system

2005-06-03 18:08  pollux

	* printing-systems/cups/cups.c:
	  pause/resume printer implemented

2005-06-03 14:59  pollux

	* printing-systems/cups/cups.c:
	  add CUPS authentification

2005-05-31 17:28  pollux

	* po/ja.po:
	  update JA translations

2005-05-16 20:31  pollux

	* printing-systems/cups/cups.c:
	  use generic function to connect the CUPS server (xfprint doesn't
	  connect to localhost only anymore)

2005-05-16 16:40  pollux

	* configure.ac, po/POTFILES.in, printing-systems/bsd-lpr/bsdlpr.c,
	  printing-systems/cups/Makefile.am, printing-systems/cups/cups.c,
	  printing-systems/lprng/lprng.c, xfprint/head_page.c,
	  xfprint/input_page.c, xfprint/pprint_page.c,
	  xfprint/sheets_page.c, xfprint/vpages_page.c:
	  fix compilation warning on IRIX, make some strings translatable,
	  fix compilation problems when CUPS is installed on a different
	  prefix than xfprint (fix #965, #966, #967)

2005-05-15 19:54  pollux

	* common/printing-system.h, configure.ac,
	  xfprint-manager/queuedlg.c:
	  improve CUPS support : implement test page

2005-05-15 19:51  pollux

	* printing-systems/cups/Makefile.am, printing-systems/cups/cups.c:
	  

2005-05-14 19:37  olivier

	* po/ChangeLog:
	  Update ChangeLog

2005-05-14 19:36  olivier

	* ChangeLog:
	  Update ChangeLog

2005-05-12 12:47  pollux

	* printing-systems/bsd-lpr/Makefile.am,
	  printing-systems/lprng/Makefile.am:
	  fix compilation flags

2005-05-06 19:08  pollux

	* configure.ac, po/bn_IN.po:
	  add bn_IN translations

2005-05-06 18:55  pollux

	* configure.ac, po/mr.po:
	  add MR translations

2005-05-04 21:19  olivier

	* ChangeLog:
	  Update ChangeLog

2005-05-04 21:18  olivier

	* po/ChangeLog:
	  Update ChangeLog

2005-04-18 09:45  pollux

	* configure.ac, printing-systems/cups/Makefile.am:
	  wrong path to printcap was set if no sysconfdir passed to
	  ./configure

2005-04-08 19:08  pollux

	* configure.ac:
	  new CUPS detection code

2005-04-08 18:34  pollux

	* xfprint-manager/Makefile.am, xfprint/Makefile.am:
	  hmm libtool didn't like -E but accepts -export-dynamic directly

2005-04-08 18:24  pollux

	* xfprint-manager/Makefile.am, xfprint/Makefile.am:
	  change -E to -export-dynamic following Brian's advice, in order
	  to avoid problem with non-GNU ld

2005-04-08 15:46  pollux

	* configure.ac, xfprint-manager/Makefile.am, xfprint/Makefile.am:
	  fix #871 (correct LDFLAGS set)

2005-04-06 10:36  pollux

	* TODO, configure.ac, printing-systems/Makefile.am,
	  printing-systems/lprng, printing-systems/lprng/Makefile.am,
	  printing-systems/lprng/lprng.c:
	  add LPRng support

2005-04-03 19:15  pollux

	* printing-systems/bsd-lpr/bsdlpr.c:
	  add support for printcap aliases (fix #821)

2005-04-03 11:21  pollux

	* TODO, common/Makefile.am, common/xfprint-1.0.pc.in,
	  configure.ac:
	  add xfprint-1.0.pc.in

2005-04-02 16:39  pollux

	* common/printing-system.c, mcs-plugin/xfprint_plugin.c,
	  xfprint-manager/main.c, xfprint/main.c:
	  add an entry in the mcs-plugin for 'no plugin' backend (fix
	  #879)

2005-04-02 15:51  fleclainche

	* doc/fr/xfprint.html, doc/fr/xfprint.xml:
	  Usable xfprint documentation...

2005-03-28 11:25  jasper

	* configure.ac, doc/C/xfprint.html, doc/Makefile.am, doc/fr,
	  doc/fr/Makefile.am, doc/fr/images, doc/fr/images/Makefile.am,
	  doc/fr/images/xfprint-manager-queue.png,
	  doc/fr/images/xfprint-manager.png,
	  doc/fr/images/xfprint_headings.png,
	  doc/fr/images/xfprint_input.png,
	  doc/fr/images/xfprint_mcs_plugin.png,
	  doc/fr/images/xfprint_prettyprinting.png,
	  doc/fr/images/xfprint_sheets.png,
	  doc/fr/images/xfprint_virtualpages.png, doc/fr/xfprint.html,
	  doc/fr/xfprint.xml:
	  Add French doc

2005-03-27 19:41  fleclainche

	* icons/48x48/xfprint.png, icons/scalable/xfprint.svg:
	  Updated icon, again

2005-03-26 14:08  pollux

	* mcs-plugin/xfprint_plugin.c, xfprint-manager/main.c,
	  xfprint-manager/mainwin.c, xfprint/main.c, xfprint/printdlg.c:
	  forward port from xfce_4_2

2005-03-26 11:22  pollux

	* po/ko.po:
	  update KO translations

2005-03-08 22:46  benny

	* Makefile.am, configure.ac, doc/C/images/Makefile.in,
	  mcs-plugin/Makefile.am,
	  mcs-plugin/xfce-xfprint-settings.desktop,
	  mcs-plugin/xfce-xfprint-settings.desktop.in, po/Makefile.in.in,
	  po/POTFILES.in, po/ar.po, po/az.po, po/be.po, po/bg.po,
	  po/ca.po, po/cs.po, po/de.po, po/en_GB.po, po/es.po,
	  po/es_MX.po, po/et.po, po/eu.po, po/fa.po, po/fi.po, po/fr.po,
	  po/gu.po, po/he.po, po/hi.po, po/hu.po, po/it.po, po/ja.po,
	  po/ko.po, po/lt.po, po/ms.po, po/nl.po, po/pa.po, po/pl.po,
	  po/pt_BR.po, po/pt_PT.po, po/ro.po, po/ru.po, po/sk.po,
	  po/sv.po, po/ta.po, po/tr.po, po/uk.po, po/vi.po,
	  po/xfprint.pot, po/zh_CN.po, po/zh_TW.po,
	  xfprint-manager/Makefile.am,
	  xfprint-manager/xfprint-manager.desktop,
	  xfprint-manager/xfprint-manager.desktop.in, xfprint.spec.in,
	  xfprint/Makefile.am, xfprint/xfprint.desktop,
	  xfprint/xfprint.desktop.in:
	  There you go JF, intltool'ized xfprint.

2005-03-07 12:11  benny

	* configure.ac:
	  Modify the configure.ac a bit to be more consistent with the
	  others.

2005-03-07 11:58  pollux

	* configure.ac, po/ar.po, po/az.po, po/be.po, po/bg.po, po/ca.po,
	  po/cs.po, po/de.po, po/en_GB.po, po/es.po, po/es_MX.po,
	  po/et.po, po/eu.po, po/fa.po, po/fi.po, po/fr.po, po/gu.po,
	  po/he.po, po/hi.po, po/hu.po, po/it.po, po/ja.po, po/ko.po,
	  po/lt.po, po/ms.po, po/nl.po, po/pa.po, po/pl.po, po/pt_BR.po,
	  po/pt_PT.gmo, po/pt_PT.po, po/ro.po, po/ru.po, po/sk.po,
	  po/sv.po, po/ta.po, po/tr.po, po/uk.po, po/vi.po,
	  po/xfprint.pot, po/zh_CN.po, po/zh_TW.po:
	  update po

2005-03-07 11:51  pollux

	* Makefile.in, aclocal.m4, common/Makefile.in, compile,
	  config.guess, config.h.in, config.sub, configure, depcomp,
	  doc/C/Makefile.in, doc/Makefile.in, icons/48x48/Makefile.in,
	  icons/Makefile.in, icons/scalable/Makefile.in, install-sh,
	  ltmain.sh, m4, mcs-plugin/Makefile.in, missing, mkinstalldirs,
	  po/ar.gmo, po/az.gmo, po/be.gmo, po/bg.gmo, po/ca.gmo,
	  po/cs.gmo, po/de.gmo, po/en_GB.gmo, po/es.gmo, po/es_MX.gmo,
	  po/et.gmo, po/eu.gmo, po/fa.gmo, po/fi.gmo, po/fr.gmo,
	  po/gu.gmo, po/he.gmo, po/hi.gmo, po/hu.gmo, po/it.gmo,
	  po/ja.gmo, po/ko.gmo, po/lt.gmo, po/ms.gmo, po/nl.gmo,
	  po/pa.gmo, po/pl.gmo, po/pt_BR.gmo, po/ro.gmo, po/ru.gmo,
	  po/sk.gmo, po/sv.gmo, po/ta.gmo, po/tr.gmo, po/uk.gmo,
	  po/vi.gmo, po/zh_CN.gmo, po/zh_TW.gmo,
	  printing-systems/Makefile.in,
	  printing-systems/bsd-lpr/Makefile.in,
	  printing-systems/cups/Makefile.in, xfprint-manager/Makefile.in,
	  xfprint/Makefile.in:
	  movint to xfce-dev-tools

2005-03-07 11:38  pollux

	* Makefile.in, aclocal.m4, autogen.sh, common/Makefile.in,
	  compile, config.guess, config.sub, configure, configure.ac,
	  depcomp, doc/C/Makefile.in, doc/C/images/Makefile.in,
	  doc/Makefile.in, icons/48x48/Makefile.in, icons/Makefile.in,
	  icons/scalable/Makefile.in, install-sh, ltmain.sh,
	  mcs-plugin/Makefile.in, missing, mkinstalldirs,
	  po/Makefile.in.in, printing-systems/Makefile.in,
	  printing-systems/bsd-lpr/Makefile.in,
	  printing-systems/cups/Makefile.in, xfprint-manager/Makefile.in,
	  xfprint/Makefile.in:
	  moving to xfce-dev-tools

2005-03-07 09:06  pollux

	* po/gu.po:
	  update GU translations

2005-03-04 15:57  pollux

	* config.h.in, configure, configure.ac, po/ja.gmo, po/pt_BR.gmo,
	  po/zh_CN.gmo, printing-systems/bsd-lpr/bsdlpr.c:
	  change PRINTCAP_DIR into PRINCAP_PATH for more coherence

2005-03-04 14:58  pollux

	* printing-systems/bsd-lpr/bsdlpr.c:
	  --with-printcap provides full path to printcap file (refix #818)

2005-03-02 20:04  pollux

	* printing-systems/bsd-lpr/bsdlpr.c:
	  remove temporay file when printing is done (fix #820)

2005-03-02 11:04  pollux

	* config.h.in, configure, configure.ac,
	  printing-systems/bsd-lpr/bsdlpr.c:
	  add --with-printcap to ./configure and remove hardcoded path to
	  /etc/printcap (fix #818)

2005-03-02 09:38  pollux

	* printing-systems/bsd-lpr/bsdlpr.c:
	  doesn't add printer if already in the list (fix #817)

2005-03-01 16:03  pollux

	* printing-systems/bsd-lpr/bsdlpr.c:
	  grow the size of the buffer for reading the printcap file (fix
	  #816)

2005-02-28 18:11  pollux

	* printing-systems/bsd-lpr/bsdlpr.c:
	  forward port from xfce_4_2

2005-02-21 08:40  pollux

	* po/ja.po:
	  update JA translations

2005-02-16 16:57  pollux

	* po/pt_BR.po:
	  update pt_BR translations

2005-02-13 13:04  pollux

	* TODO:
	  update TODO

2005-02-01 11:45  pollux

	* po/zh_CN.po:
	  update zh_CN translations

2005-01-22 12:22  pollux

	* po/fi.gmo, po/fi.po:
	  update FI translations

2005-01-18 11:48  pollux

	* config.h.in, xfprint-manager/Makefile.am,
	  xfprint-manager/Makefile.in:
	  rename xfprint-manager to xfprint4-manager

2005-01-18 11:09  pollux

	* xfprint-manager/xfprint-manager.desktop:
	  fix #713

2005-01-14 15:31  pollux

	* printing-systems/file:
	  remove no more needed files

2005-01-14 15:09  pollux

	* common/printing-system.h, config.h.in, configure, configure.ac,
	  mcs-plugin/xfprint_plugin.c, po/POTFILES.in, po/ar.gmo,
	  po/ar.po, po/az.gmo, po/az.po, po/be.gmo, po/be.po, po/bg.gmo,
	  po/bg.po, po/ca.gmo, po/ca.po, po/cs.gmo, po/cs.po, po/de.gmo,
	  po/de.po, po/en_GB.gmo, po/en_GB.po, po/es.gmo, po/es.po,
	  po/es_MX.gmo, po/es_MX.po, po/et.gmo, po/et.po, po/eu.gmo,
	  po/eu.po, po/fa.gmo, po/fa.po, po/fi.gmo, po/fi.po, po/fr.gmo,
	  po/fr.po, po/gu.gmo, po/gu.po, po/he.gmo, po/he.po, po/hi.gmo,
	  po/hi.po, po/hu.gmo, po/hu.po, po/it.gmo, po/it.po, po/ja.gmo,
	  po/ja.po, po/ko.gmo, po/ko.po, po/lt.gmo, po/lt.po, po/ms.gmo,
	  po/ms.po, po/nl.gmo, po/nl.po, po/pa.gmo, po/pa.po, po/pl.gmo,
	  po/pl.po, po/pt_BR.gmo, po/pt_BR.po, po/pt_PT.gmo, po/pt_PT.po,
	  po/ro.gmo, po/ro.po, po/ru.gmo, po/ru.po, po/sk.gmo, po/sk.po,
	  po/sv.gmo, po/sv.po, po/ta.gmo, po/ta.po, po/tr.gmo, po/tr.po,
	  po/uk.gmo, po/uk.po, po/vi.gmo, po/vi.po, po/xfprint.pot,
	  po/zh_CN.gmo, po/zh_CN.po, po/zh_TW.gmo, po/zh_TW.po,
	  printing-systems/Makefile.am, printing-systems/Makefile.in,
	  xfprint/printdlg.c:
	  remove FILE printing system, add print-to-file option in the
	  printing dialog

2005-01-14 12:59  pollux

	* po/ro.gmo, po/ro.po:
	  add missing files

2005-01-13 18:21  pollux

	* xfprint/printdlg.c:
	  forward port from xfce_4_2

2005-01-11 00:44  benny

	* common/printing-system.c:
	  Forward-port.

2005-01-09 19:56  pollux

	* xfprint-manager/mainwin.c:
	  c&p is bad

2005-01-09 19:43  pollux

	* common/printing-system.c, common/printing-system.h, configure,
	  configure.ac, printing-systems/bsd-lpr/bsdlpr.c,
	  printing-systems/cups/cups.c, printing-systems/file/file.c,
	  xfprint-manager/mainwin.c, xfprint-manager/queuedlg.c:
	  add printer state column in xfprint-manager dialog

2005-01-09 12:03  pollux

	* configure, configure.ac:
	  update RO translations

2005-01-09 11:06  jasper

	* Makefile.am, Makefile.in, doc/C/images/Makefile.am,
	  doc/C/images/Makefile.in,
	  doc/C/images/xfprint-manager-queue.png,
	  doc/C/images/xfprint-manager.png, doc/C/images/xfprint_bsd.png,
	  doc/C/images/xfprint_cups.png, doc/C/images/xfprint_file.png,
	  doc/C/images/xfprint_headings.png,
	  doc/C/images/xfprint_input.png,
	  doc/C/images/xfprint_prettyprinting.png,
	  doc/C/images/xfprint_sheets.png,
	  doc/C/images/xfprint_virtualpages.png, doc/C/xfprint.html,
	  doc/C/xfprint.xml:
	  Add minimal xfprint documentation

2005-01-08 15:04  pollux

	* po/ru.gmo, po/ru.po:
	  update RU translations

2005-01-06 19:24  pollux

	* po/uk.gmo, po/uk.po:
	  update UK translations

2005-01-05 16:01  pollux

	* po/he.gmo, po/he.po:
	  update HE translations

2005-01-05 15:46  pollux

	* NEWS:
	  update NEWS

2005-01-05 15:44  pollux

	* common/Makefile.am, common/Makefile.in,
	  common/printing-system.c, ltmain.sh,
	  mcs-plugin/xfprint_plugin.c:
	  apply Jasper's patch: fix problem locating printing-system
	  modules when installing in a different prefix

2005-01-03 20:26  pollux

	* xfprint-manager/mainwin.c, xfprint-manager/queuedlg.c,
	  xfprint/printdlg.c:
	  fix some memleaks

2005-01-03 19:46  pollux

	* xfprint-manager/queuedlg.c:
	  backport from xfce_4_2 (fix for #652)

2005-01-02 12:51  olivier

	* ChangeLog, configure, configure.ac, ltmain.sh, po/xfprint.pot:
	  Update version and changelog

2005-01-01 16:10  pollux

	* Makefile.in, NEWS, mcs-plugin/Makefile.am,
	  mcs-plugin/Makefile.in,
	  mcs-plugin/xfce-xfprint-settings.desktop,
	  mcs-plugin/xfprint_plugin.c, xfprint-manager/Makefile.am,
	  xfprint-manager/Makefile.in,
	  xfprint-manager/xfprint-manager.desktop, xfprint/Makefile.am,
	  xfprint/Makefile.in, xfprint/xfprint.desktop:
	  - update NEWS
	  - add .desktop files

2005-01-01 13:41  jasper

	* doc/C/xfprint.html, doc/C/xfprint.xml:
	  Fix some references to bugzilla

2004-12-27 17:48  pollux

	* mcs-plugin/xfprint_plugin.c:
	  simplify mcs-plugin code and make it appears on the screen where
	  the pointer is

2004-12-25 20:33  kelnos

	* Makefile.am:
	  fix distcheck-bz2

2004-12-24 00:03  kelnos

	* Makefile.am:
	  add dist-bz2 and distcheck-bz2 targets

2004-12-23 23:34  olivier

	* doc/C/images/xfprint_bsd.png, doc/C/images/xfprint_cups.png,
	  doc/C/images/xfprint_file.png,
	  doc/C/images/xfprint_mcs_plugin.png:
	  Themes and screenshots

2004-12-23 21:24  pollux

	* doc/C/xfprint.html, doc/C/xfprint.xml, po/et.gmo, po/et.po:
	  update ET translations

2004-12-22 21:17  benny

	* ChangeLog, autogen.sh, mcs-plugin/Makefile.am,
	  mcs-plugin/Makefile.in, po/cs.gmo, po/xfprint.pot:
	  Update ChangeLog. Fix make distcheck.

2004-12-21 09:04  kelnos

	* po/cs.po:
	  add/update czech translations

2004-12-21 09:02  kelnos

	* po/pt_BR.gmo, po/pt_BR.po:
	  update pt_BR translations

2004-12-20 21:32  pollux

	* ChangeLog:
	  rename NO pofiles to no_NB

2004-12-20 21:00  jasper

	* ChangeLog:
	  Update versions and ChangeLog

2004-12-20 07:20  jasper

	* doc/C/Makefile, doc/C/images/Makefile, doc/Makefile:
	  Remove Makefiles from CVS

2004-12-19 20:49  pollux

	* po/ko.gmo, po/ko.po:
	  update KO translations

2004-12-19 20:41  pollux

	* po/zh_TW.gmo, po/zh_TW.po:
	  update zh_TW translations

2004-12-19 19:24  jasper

	* configure, configure.ac, doc/C/images/Makefile.am,
	  doc/C/images/Makefile.in, doc/C/images/mcs-plugin.png,
	  doc/C/images/xfprint_mcs_plugin.png, doc/C/xfprint.html,
	  doc/C/xfprint.xml, po/ko.gmo:
	  Update images installation

2004-12-17 09:20  pollux

	* printing-systems/cups/cups.c:
	  #fix 599

2004-12-13 22:08  pollux

	* po/ko.po:
	  update KO translations

2004-12-12 16:48  pollux

	* printing-systems/bsd-lpr/bsdlpr.c:
	  add the lost cedilla

2004-12-12 16:46  pollux

	* printing-systems/bsd-lpr/bsdlpr.c:
	  still improve BSD-LPR module

2004-12-12 16:25  pollux

	* printing-systems/bsd-lpr/bsdlpr.c:
	  remove the g_strstrip

2004-12-12 16:22  pollux

	* printing-systems/bsd-lpr/bsdlpr.c:
	  stop parsing at an empty line

2004-12-12 16:07  pollux

	* printing-systems/bsd-lpr/bsdlpr.c:
	  improve BSD-LPR job queue management following benny's advices

2004-12-12 13:28  pollux

	* printing-systems/bsd-lpr/bsdlpr.c:
	  fix commands

2004-12-12 13:03  pollux

	* printing-systems/bsd-lpr/bsdlpr.c:
	  add basic job queue support for BSD-LPR

2004-12-11 17:51  olivier

	* po/xfprint.pot:
	  Various changes and small fixes

2004-12-05 21:20  pollux

	* configure, configure.ac, doc/C/Makefile, doc/C/images/Makefile,
	  doc/Makefile, po/en_GB.gmo, po/en_GB.po:
	  add en_GB translations

2004-12-05 20:50  pollux

	* doc/C/Makefile, doc/C/images/Makefile,
	  doc/C/images/xfprint_bsd.png, doc/C/images/xfprint_cups.png,
	  doc/C/images/xfprint_file.png, doc/C/xfprint.html,
	  doc/C/xfprint.xml, doc/Makefile, po/ko.gmo, po/ko.po:
	  update KO translations and add screenshots in xfprint doc

2004-12-05 16:02  pollux

	* configure, configure.ac, doc/C/Makefile, doc/C/Makefile.am,
	  doc/C/Makefile.in, doc/C/images, doc/C/images/Makefile,
	  doc/C/images/Makefile.am, doc/C/images/Makefile.in,
	  doc/C/images/mcs-plugin.png, doc/C/xfprint.html,
	  doc/C/xfprint.xml, po/tr.gmo:
	  begining of the documentation

2004-12-05 11:59  pollux

	* Makefile.am, Makefile.in, configure, configure.ac, doc, doc/C,
	  doc/C/Makefile, doc/C/Makefile.am, doc/C/Makefile.in,
	  doc/C/xfprint.html, doc/C/xfprint.xml, doc/Makefile,
	  doc/Makefile.am, doc/Makefile.in, doc/xfce-nochunk.xsl:
	  add doc support (still need to write it, now it's a copy and
	  paste from
	  xfwm4)

2004-12-04 17:32  benny

	* ChangeLog, configure, configure.ac, ltmain.sh:
	  Update configure and ChangeLog.

2004-11-28 21:17  pollux

	* printing-systems/cups/cups.c, xfprint-manager/mainwin.c:
	  improve default printer management
	  i don't understand why CupsGetDefault() doesn't return the same
	  printer, i need to search a bit and to read the IPP RFC

2004-11-28 20:42  pollux

	* printing-systems/cups/cups.c:
	  implement set default printer

2004-11-28 18:01  pollux

	* po/tr.po:
	  update TR translations

2004-11-26 19:06  pollux

	* po/ko.gmo, po/ko.po:
	  update KO translations

2004-11-22 15:25  moe

	* po/de.gmo, po/de.po:
	  Here's the very last bit of it

2004-11-13 23:55  moe

	* po/de.po:
	  Looks like somebody broke the translations .. ;^)

2004-11-13 18:01  olivier

	* ChangeLog:
	  Update ChangeLog

2004-11-13 15:19  olivier

	* xfprint/Makefile.in:
	  Auto-tools check-up.

2004-11-13 11:08  pollux

	* mcs-plugin/xfprint_plugin.c, po/ar.gmo, po/ar.po, po/az.gmo,
	  po/az.po, po/be.gmo, po/be.po, po/bg.gmo, po/bg.po, po/ca.gmo,
	  po/ca.po, po/cs.gmo, po/cs.po, po/de.gmo, po/de.po, po/es.gmo,
	  po/es.po, po/es_MX.gmo, po/es_MX.po, po/et.gmo, po/et.po,
	  po/eu.gmo, po/eu.po, po/fa.gmo, po/fa.po, po/fi.gmo, po/fi.po,
	  po/fr.gmo, po/fr.po, po/gu.gmo, po/gu.po, po/he.gmo, po/he.po,
	  po/hi.gmo, po/hi.po, po/hu.gmo, po/hu.po, po/it.gmo, po/it.po,
	  po/ja.gmo, po/ja.po, po/ko.gmo, po/ko.po, po/lt.gmo, po/lt.po,
	  po/ms.gmo, po/ms.po, po/nl.gmo, po/nl.po, po/pa.gmo, po/pa.po,
	  po/pl.gmo, po/pl.po, po/pt_BR.gmo, po/pt_BR.po, po/pt_PT.gmo,
	  po/pt_PT.po, po/ru.gmo, po/ru.po, po/sk.gmo, po/sk.po,
	  po/sv.gmo, po/sv.po, po/ta.gmo, po/ta.po, po/tr.gmo, po/tr.po,
	  po/uk.gmo, po/uk.po, po/vi.gmo, po/vi.po, po/xfprint.pot,
	  po/zh_CN.gmo, po/zh_CN.po, po/zh_TW.gmo, po/zh_TW.po,
	  xfprint-manager/aboutdlg.c, xfprint/Makefile.am, xfprint/main.c:
	  - change <b>TEXT</b> into TEXT in the translations
	  - convert source files to UTF8
	  - update FR translations

2004-11-13 10:30  pollux

	* po/es.gmo, po/es_MX.gmo, printing-systems/cups/cups.c,
	  printing-systems/file/file.c:
	  FILE and CUPS now delete the temporary file

2004-11-09 19:30  pollux

	* xfprint/printdlg.c:
	  don't remove the temporary file anymore and fix a (very) little
	  memleak

2004-11-09 16:26  pollux

	* xfprint/head_page.c, xfprint/head_page.h, xfprint/input_page.c,
	  xfprint/input_page.h, xfprint/main.c, xfprint/pprint_page.c,
	  xfprint/pprint_page.h, xfprint/printdlg.c,
	  xfprint/sheets_page.c, xfprint/sheets_page.h,
	  xfprint/vpages_page.c, xfprint/vpages_page.h:
	  fix #374 and reindent sources

2004-11-09 02:21  edscott

	* po/es.po, po/es_MX.po:
	  fix spelling booboo

2004-11-06 16:24  olivier

	* ChangeLog, Makefile.in, aclocal.m4, common/Makefile.in, compile,
	  config.guess, config.sub, configure, configure.ac, depcomp,
	  icons/48x48/Makefile.in, icons/Makefile.in,
	  icons/scalable/Makefile.in, install-sh, ltmain.sh,
	  mcs-plugin/Makefile.in, missing, printing-systems/Makefile.in,
	  printing-systems/bsd-lpr/Makefile.in,
	  printing-systems/cups/Makefile.in,
	  printing-systems/file/Makefile.in, xfprint-manager/Makefile.in,
	  xfprint/Makefile.in:
	  Update automake/autoconf/libtool/gettext versions to generate
	  the configure scripts and Makefiles,
	  Update versions of all packages to 4.1.99.1 (ie 4.2 RC1),
	  Update ChangeLogs.

2004-11-06 10:45  jasper

	* printing-systems/file/file.c:
	  Properly close file dialog (bug #468)

2004-11-05 15:18  pollux

	* po/fi.gmo, po/fi.po:
	  update FI translations

2004-11-04 13:45  pollux

	* common/printing-system.h, configure, configure.ac, ltmain.sh,
	  xfprint-manager/aboutdlg.c, xfprint-manager/main.c,
	  xfprint-manager/mainwin.c, xfprint-manager/queuedlg.c,
	  xfprint-manager/queuedlg.h:
	  bump version to 4.1.92 and add icon in the queue dialog

2004-11-01 16:56  pollux

	* xfprint-manager/mainwin.c:
	  simplify icon-theme updating

2004-11-01 16:06  pollux

	* xfprint-manager/mainwin.c:
	  remove type column, put icon in the alias column

2004-10-30 19:03  olivier

	* ChangeLog, ltmain.sh, po/xfprint.pot:
	  Global update for 4.1.91 (Xfce 4.2 beta 2)

2004-10-30 14:42  jasper

	* po/nl.gmo, po/nl.po:
	  Update a few nl translations

2004-10-30 14:00  pollux

	* po/lt.gmo, po/lt.po:
	  update LT translations

2004-10-29 16:28  pollux

	* NEWS:
	  update NEWS

2004-10-29 14:26  pollux

	* ChangeLog:
	  update Changelog

2004-10-29 12:47  pollux

	* NEWS:
	  update NEWS

2004-10-29 12:31  pollux

	* configure, configure.ac, ltmain.sh:
	  bump version dependencies to 4.1.91

2004-10-28 11:55  pollux

	* po/he.gmo, po/he.po:
	  update HE translations

2004-10-23 14:45  olivier

	* ChangeLog:
	  Update ChangeLog

2004-10-22 20:38  olivier

	* ChangeLog, configure, configure.ac, ltmain.sh:
	  Updated versions and change logs

2004-10-18 15:59  edscott

	* mcs-plugin/xfprint_plugin.c:
	  fix minor bug: missing GTK_RESPONSE_DELETE_EVENT

2004-10-18 09:25  pollux

	* configure, configure.ac, po/ar.gmo, po/az.gmo, po/be.gmo,
	  po/bg.gmo, po/ca.gmo, po/cs.gmo, po/de.gmo, po/es.gmo,
	  po/es_MX.gmo, po/et.gmo, po/eu.gmo, po/fi.gmo, po/fi.po,
	  po/fr.gmo, po/gu.gmo, po/he.gmo, po/hi.gmo, po/hu.gmo,
	  po/it.gmo, po/ja.gmo, po/ko.gmo, po/lt.gmo, po/ms.gmo,
	  po/nl.gmo, po/pl.gmo, po/pt_BR.gmo, po/pt_PT.gmo, po/ru.gmo,
	  po/sk.gmo, po/sv.gmo, po/ta.gmo, po/tr.gmo, po/uk.gmo,
	  po/vi.gmo, po/zh_CN.gmo, po/zh_TW.gmo:
	  update FI translations

2004-10-12 09:14  pollux

	* printing-systems/cups/cups.c:
	  #fix #385

2004-10-11 16:30  benny

	* po/ar.po, po/az.po, po/be.po, po/bg.po, po/ca.po, po/cs.po,
	  po/de.po, po/es.po, po/es_MX.po, po/et.po, po/eu.po, po/fr.po,
	  po/gu.po, po/he.po, po/hi.po, po/hu.po, po/it.po, po/ja.po,
	  po/ko.po, po/lt.po, po/ms.po, po/nl.po, po/pl.po, po/pt_BR.po,
	  po/pt_PT.po, po/ru.po, po/sk.po, po/sv.po, po/ta.po, po/tr.po,
	  po/uk.po, po/vi.po, po/xfprint.pot, po/zh_CN.po, po/zh_TW.po:
	  update-po for Moe.

2004-10-10 11:52  pollux

	* po/pt_PT.gmo, po/pt_PT.po:
	  update pt_PT translations

2004-10-09 14:20  pollux

	* configure, configure.ac, po/fa.gmo, po/fa.po, po/fa_IR.gmo,
	  po/fa_IR.po:
	  update FA translations

2004-10-09 13:48  pollux

	* configure, configure.ac, po/pa.gmo, po/pa.po:
	  Punjabi translations update from jaswinderlinux@netscape.net

2004-10-08 14:01  pollux

	* po/ar.po, po/az.gmo, po/az.po, po/be.gmo, po/be.po, po/bg.po,
	  po/ca.po, po/cs.po, po/de.gmo, po/de.po, po/es.gmo, po/es.po,
	  po/es_MX.gmo, po/es_MX.po, po/et.gmo, po/et.po, po/eu.gmo,
	  po/eu.po, po/fa_IR.po, po/fr.po, po/gu.gmo, po/gu.po, po/he.gmo,
	  po/he.po, po/hi.po, po/hu.po, po/it.po, po/ja.po, po/ko.po,
	  po/lt.po, po/ms.po, po/nl.gmo, po/nl.po, po/pl.po, po/pt_BR.po,
	  po/pt_PT.po, po/ru.gmo, po/ru.po, po/sk.gmo, po/sk.po, po/sv.po,
	  po/ta.po, po/tr.po, po/uk.po, po/vi.gmo, po/vi.po, po/zh_CN.gmo,
	  po/zh_CN.po, po/zh_TW.gmo, po/zh_TW.po, xfprint/printdlg.c:
	  fix #380

2004-10-08 13:22  edscott

	* po/es.po, po/es_MX.po:
	  update translations

2004-10-07 20:36  benny

	* Makefile.in, aclocal.m4, common/Makefile.in, configure,
	  icons/48x48/Makefile.in, icons/Makefile.in,
	  icons/scalable/Makefile.in, ltmain.sh, m4/debug.m4,
	  m4/glib-gettext.m4, m4/pkg.m4, mcs-plugin/Makefile.in,
	  printing-systems/Makefile.in,
	  printing-systems/bsd-lpr/Makefile.in,
	  printing-systems/cups/Makefile.in,
	  printing-systems/file/Makefile.in, xfprint-manager/Makefile.in,
	  xfprint/Makefile.in:
	  Added --enable-final (-O1 for GNU ld) as per Jaspers request.
	  Added missing
	  m4 files.

2004-10-02 22:16  olivier

	* xfprint.spec.in:
	  Missing files from spec file

2004-10-02 13:28  olivier

	* ChangeLog, ltmain.sh, po/xfprint.pot:
	  Update all files for 4.2 beta 1

2004-09-30 15:48  pollux

	* po/it.gmo, po/it.po:
	  updated Italian translations from Luca Marrocco
	  <buildup@libero.it>

2004-09-29 08:22  pollux

	* po/zh_TW.gmo, po/zh_TW.po:
	  updated zh_TW translations from Ambrose Li <acli@ada.dhs.org>

2004-09-29 07:59  pollux

	* po/zh_CN.gmo, po/zh_CN.po:
	  updated zh_CN translations from yongtao yang
	  <yongtao.yang@gmail.com>

2004-09-23 21:37  pollux

	* configure, configure.ac, po/gu.gmo, po/gu.po:
	  add Gujarati translations (GU) from Ankit Patel
	  <ankit@redhat.com>

2004-09-22 17:28  pollux

	* configure, configure.ac, mcs-plugin/xfprint_plugin.c:
	  bump version to 4.1.90 and fix mcs-plugin with
	  --enable-debug=full

2004-09-21 11:51  jasper

	* po/ar.gmo, po/ar.po, po/az.gmo, po/az.po, po/be.gmo, po/be.po,
	  po/bg.gmo, po/bg.po, po/ca.gmo, po/ca.po, po/cs.gmo, po/cs.po,
	  po/de.gmo, po/de.po, po/es.gmo, po/es.po, po/es_MX.gmo,
	  po/es_MX.po, po/et.gmo, po/et.po, po/eu.gmo, po/eu.po,
	  po/fa_IR.gmo, po/fa_IR.po, po/fr.gmo, po/fr.po, po/he.gmo,
	  po/he.po, po/hi.gmo, po/hi.po, po/hu.gmo, po/hu.po, po/it.gmo,
	  po/it.po, po/ja.gmo, po/ja.po, po/ko.gmo, po/ko.po, po/lt.gmo,
	  po/lt.po, po/ms.gmo, po/ms.po, po/nl.gmo, po/nl.po, po/pl.gmo,
	  po/pl.po, po/pt_BR.gmo, po/pt_BR.po, po/pt_PT.gmo, po/pt_PT.po,
	  po/ru.gmo, po/ru.po, po/sk.gmo, po/sk.po, po/sv.gmo, po/sv.po,
	  po/ta.gmo, po/ta.po, po/tr.gmo, po/tr.po, po/uk.gmo, po/uk.po,
	  po/vi.gmo, po/vi.po, po/zh_CN.gmo, po/zh_CN.po, po/zh_TW.gmo,
	  po/zh_TW.po:
	  Run make update-po at Moe's request.

2004-09-20 22:22  olivier

	* ChangeLog, po/de.gmo, po/xfprint.pot:
	  Update all ChangeLogs

2004-09-20 09:41  pollux

	* Makefile.in, TODO, common/Makefile.in, configure, configure.ac,
	  icons/48x48/Makefile.in, icons/Makefile.in,
	  icons/scalable/Makefile.in, mcs-plugin/Makefile.in,
	  printing-systems/Makefile.in,
	  printing-systems/bsd-lpr/Makefile.in,
	  printing-systems/cups/Makefile.in,
	  printing-systems/file/Makefile.in, xfprint-manager/Makefile.in,
	  xfprint/Makefile.in:
	  add check for a2ps and lpr

2004-09-20 08:10  pollux

	* TODO:
	  add TODO

2004-09-19 19:32  moe

	* po/de.po:
	  Updating German translation

2004-09-18 20:50  jasper

	* mcs-plugin/xfprint_plugin.c:
	  Fix translations for mcs plugins

2004-09-18 18:28  jasper

	* mcs-plugin/xfprint_plugin.c:
	  autogen for Maarten + basedir tweaks

2004-09-18 16:41  pollux

	* po/eu.gmo, po/eu.po:
	  update EU translations

2004-09-18 09:18  benny

	* mcs-plugin/xfprint_plugin.c:
	  Make this compile again.

2004-09-16 22:10  pollux

	* Makefile.in, configure, configure.ac, po/be.gmo, po/be.po,
	  xfprint/Makefile.in:
	  add BE translations from Ales Nyakhaychyk <nab@mail.by>

2004-09-16 07:15  jasper

	* mcs-plugin/xfprint_plugin.c:
	  Fixes for basedir support

2004-09-13 19:36  jasper

	* mcs-plugin/xfprint_plugin.c, xfprint/main.c, xfprint/printdlg.c:
	  Basedir spec changes for mcs plugin

2004-09-11 18:45  pollux

	* xfprint-manager/mainwin.c:
	  icontheme modification automaticly applied

2004-09-11 16:28  pollux

	* xfprint/printdlg.c:
	  use GLib fcts

2004-09-11 16:17  pollux

	* xfprint/printdlg.c:
	  fix input file with special caracters

2004-09-11 14:33  pollux

	* common/xfprintsettings.c:
	  use XDG basedir

2004-09-11 14:25  pollux

	* xfprint-manager/queuedlg.c:
	  fix the "timeout bug" and reactive the timeout

2004-09-11 13:15  pollux

	* xfprint-manager/queuedlg.c:
	  deactivate segfault because of segfaulting

2004-09-11 12:39  pollux

	* common/printing-system.h, printing-systems/bsd-lpr/bsdlpr.c,
	  printing-systems/cups/cups.c, printing-systems/file/file.c,
	  xfprint-manager/aboutdlg.c, xfprint-manager/mainwin.c,
	  xfprint-manager/queuedlg.c, xfprint/Makefile.am,
	  xfprint/printdlg.c, xfprint/printdlg.h:
	  use XfceIconTheme

2004-09-10 20:49  pollux

	* po/he.gmo, po/he.po:
	  HE translations update from Yuval Tanny <tanai@int.gov.il>

2004-09-10 14:38  pollux

	* printing-systems/cups/cups.c:
	  still more clever this way

2004-09-10 14:17  pollux

	* printing-systems/cups/cups.c:
	  more clever way to retrieve description and printer type

2004-09-09 18:51  pollux

	* po/vi.gmo, po/vi.po:
	  update VI translations

2004-09-06 14:08  pollux

	* configure, configure.ac, po/et.gmo, po/et.po:
	  ET translations from Peeter Vois <Peeter.Vois@proekspert.ee>

2004-08-29 16:03  pollux

	* po/az.gmo, po/az.po:
	  AZ translations update from Metin Amiroff <metin@karegen.com>

2004-08-28 19:21  pollux

	* configure, configure.ac, po/nl.gmo, po/sk.gmo, po/sk.po:
	  add Slovak translations from Juraj Brosz <Juraj.Brosz@pobox.sk>

2004-08-25 18:34  jasper

	* po/nl.po:
	  Update dutch translations, only po files for now

2004-08-24 10:04  pollux

	* configure.ac, po/ru.gmo, po/ru.po:
	  RU translations update from Anthony Ivanoff <a-i@bk.ru>

2004-08-24 08:45  pollux

	* po/ar.gmo, po/ar.po, po/az.gmo, po/az.po, po/bg.gmo, po/bg.po,
	  po/ca.gmo, po/ca.po, po/cs.gmo, po/cs.po, po/de.gmo, po/de.po,
	  po/es.gmo, po/es.po, po/es_MX.gmo, po/es_MX.po, po/eu.gmo,
	  po/eu.po, po/fa_IR.gmo, po/fa_IR.po, po/fr.gmo, po/fr.po,
	  po/he.gmo, po/he.po, po/hi.gmo, po/hi.po, po/hu.gmo, po/hu.po,
	  po/it.gmo, po/it.po, po/ja.gmo, po/ja.po, po/ko.gmo, po/ko.po,
	  po/lt.gmo, po/lt.po, po/ms.gmo, po/ms.po, po/nl.gmo, po/nl.po,
	  po/pl.gmo, po/pl.po, po/pt_BR.gmo, po/pt_BR.po, po/pt_PT.gmo,
	  po/pt_PT.po, po/ru.gmo, po/ru.po, po/sv.gmo, po/sv.po,
	  po/ta.gmo, po/ta.po, po/tr.gmo, po/tr.po, po/uk.gmo, po/uk.po,
	  po/vi.gmo, po/vi.po, po/xfprint.pot, po/zh_CN.gmo, po/zh_CN.po,
	  po/zh_TW.gmo, po/zh_TW.po:
	  update po

2004-08-24 08:44  pollux

	* icons/48x48/Makefile.am, icons/48x48/Makefile.in,
	  po/xfprint.pot, printing-systems/bsd-lpr/Makefile.am,
	  printing-systems/bsd-lpr/Makefile.in:
	  fix make dist and remove -lcups in bsd-lpr printing-system

2004-08-19 14:55  pollux

	* xfprint-manager/Makefile.am, xfprint-manager/Makefile.in,
	  xfprint-manager/main.c, xfprint/Makefile.am,
	  xfprint/Makefile.in, xfprint/main.c:
	  if no mcs-settings for Xfprint/system is found, uses the File
	  plugin as default

2004-08-19 11:33  pollux

	* xfprint-manager/main.c:
	  More explicit error message (thx sofar)

2004-08-19 09:40  pollux

	* xfprint/main.c:
	  makes error message more explicit

2004-08-16 20:08  pollux

	* config.h.in, configure, configure.ac:
	  checks also presence of the cups headers

2004-08-15 22:03  pollux

	* xfprint-manager/queuedlg.c:
	  fix, forgotten header

2004-08-15 21:20  pollux

	* configure, configure.ac, printing-systems/cups/cups.c:
	  check for ppdFindAttr in lib cups

2004-08-15 20:23  pollux

	* configure, configure.ac, printing-systems/bsd-lpr/bsdlpr.c,
	  printing-systems/cups/cups.c, printing-systems/file/file.c,
	  xfprint-manager/main.c, xfprint/printdlg.c:
	  basic BSD-LPR now complete, benny could you test it
	  some fixes

2004-08-15 14:35  pollux

	* po/ar.gmo, po/az.gmo, po/bg.gmo, po/ca.gmo, po/cs.gmo,
	  po/de.gmo, po/es.gmo, po/es_MX.gmo, po/eu.gmo, po/fa_IR.gmo,
	  po/fr.gmo, po/he.gmo, po/hi.gmo, po/hu.gmo, po/it.gmo,
	  po/ja.gmo, po/ko.gmo, po/lt.gmo, po/ms.gmo, po/nl.gmo,
	  po/pl.gmo, po/pt_BR.gmo, po/pt_PT.gmo, po/ru.gmo, po/sv.gmo,
	  po/ta.gmo, po/tr.gmo, po/uk.gmo, po/vi.gmo, po/zh_CN.gmo,
	  po/zh_TW.gmo:
	  *.gmo update

2004-08-15 14:28  pollux

	* AUTHORS, Makefile.am, Makefile.in, common, common/Makefile.am,
	  common/Makefile.in, common/filter.c, common/filter.h,
	  common/option.c, common/option.h, common/printing-system.c,
	  common/printing-system.h, common/xfprintsettings.c,
	  common/xfprintsettings.h, config.h.in, configure, configure.ac,
	  icons, icons/48x48, icons/48x48/Makefile.am,
	  icons/48x48/Makefile.in, icons/48x48/xfprint.png,
	  icons/Makefile.am, icons/Makefile.in, icons/scalable,
	  icons/scalable/Makefile.am, icons/scalable/Makefile.in,
	  icons/scalable/xfprint.svg, lib, mcs-plugin,
	  mcs-plugin/Makefile.am, mcs-plugin/Makefile.in,
	  mcs-plugin/xfprint_plugin.c, po/POTFILES.in, po/ar.gmo,
	  po/ar.po, po/az.gmo, po/az.po, po/bg.gmo, po/bg.po, po/ca.gmo,
	  po/ca.po, po/cs.gmo, po/cs.po, po/de.gmo, po/de.po, po/es.gmo,
	  po/es.po, po/es_MX.gmo, po/es_MX.po, po/eu.gmo, po/eu.po,
	  po/fa_IR.gmo, po/fa_IR.po, po/fr.gmo, po/fr.po, po/he.po,
	  po/hi.gmo, po/hi.po, po/hu.gmo, po/hu.po, po/it.gmo, po/it.po,
	  po/ja.gmo, po/ja.po, po/ko.gmo, po/ko.po, po/lt.gmo, po/lt.po,
	  po/ms.gmo, po/ms.po, po/nl.gmo, po/nl.po, po/pl.gmo, po/pl.po,
	  po/pt_BR.gmo, po/pt_BR.po, po/pt_PT.gmo, po/pt_PT.po, po/ru.gmo,
	  po/ru.po, po/sv.gmo, po/sv.po, po/ta.gmo, po/ta.po, po/tr.gmo,
	  po/tr.po, po/uk.gmo, po/uk.po, po/vi.gmo, po/vi.po,
	  po/xfprint.pot, po/zh_CN.gmo, po/zh_CN.po, po/zh_TW.gmo,
	  po/zh_TW.po, printing-systems, printing-systems/Makefile.am,
	  printing-systems/Makefile.in, printing-systems/bsd-lpr,
	  printing-systems/bsd-lpr/Makefile.am,
	  printing-systems/bsd-lpr/Makefile.in,
	  printing-systems/bsd-lpr/bsdlpr.c, printing-systems/cups,
	  printing-systems/cups/Makefile.am,
	  printing-systems/cups/Makefile.in, printing-systems/cups/cups.c,
	  printing-systems/file, printing-systems/file/Makefile.am,
	  printing-systems/file/Makefile.in, printing-systems/file/file.c,
	  xfprint-manager/Makefile.am, xfprint-manager/Makefile.in,
	  xfprint-manager/aboutdlg.c, xfprint-manager/main.c,
	  xfprint-manager/mainwin.c, xfprint-manager/printlp.png,
	  xfprint-manager/printps.png, xfprint-manager/propertiesdlg.c,
	  xfprint-manager/propertiesdlg.h, xfprint-manager/queuedlg.c,
	  xfprint-manager/queuedlg.h, xfprint.spec.in,
	  xfprint/Makefile.am, xfprint/Makefile.in, xfprint/head_page.c,
	  xfprint/head_page.h, xfprint/inline-icon.h,
	  xfprint/input_page.c, xfprint/input_page.h, xfprint/main.c,
	  xfprint/postscript-file.png, xfprint/pprint_page.c,
	  xfprint/pprint_page.h, xfprint/print.c, xfprint/printdlg.c,
	  xfprint/printdlg.h, xfprint/sheets_page.c,
	  xfprint/sheets_page.h, xfprint/vpages_page.c,
	  xfprint/vpages_page.h:
	  New Xfprint using printing-systems defined in gmodules

2004-08-14 19:46  pollux

	* configure, configure.ac, po/he.gmo, po/he.po:
	  Hebrew translations from Yuval Tanny <tanai@int.gov.il>

2004-07-28 21:22  benny

	* m4/depends.m4:
	  Fixed (module)_FOUND bug reported by brian. Hopefully nothing
	  else broke
	  this time.

2004-07-28 21:11  pollux

	* xfprint-manager/queuedlg.c, xfprint-manager/queuedlg.h:
	  context menu added

2004-07-28 15:40  pollux

	* xfprint-manager/queuedlg.c:
	  uses 20sec between each refresh instead of debugging value 2sec

2004-07-28 15:38  pollux

	* xfprint-manager/queuedlg.c:
	  fix issues due to call of refresh_tree_cb in bad context by
	  timeout_fct

2004-07-28 15:11  pollux

	* xfprint-manager/queuedlg.c:
	  fix typo

2004-07-28 15:10  pollux

	* xfprint-manager/queuedlg.c:
	  fix bug reported by benny

2004-07-28 14:28  pollux

	* xfprint-manager/queuedlg.c, xfprint-manager/queuedlg.h:
	  more explicit error message, the list is refreshed every 20 sec
	  and remembers selected item

2004-07-27 20:21  pollux

	* Makefile.in, config.h.in, configure, configure.ac,
	  lib/Makefile.in, lib/xfprinterlist.c, lib/xfprinterlist.h,
	  ltmain.sh, po/POTFILES.in, po/ar.gmo, po/ar.po, po/az.gmo,
	  po/az.po, po/bg.gmo, po/bg.po, po/ca.gmo, po/ca.po, po/cs.gmo,
	  po/cs.po, po/de.gmo, po/de.po, po/es.gmo, po/es.po,
	  po/es_MX.gmo, po/es_MX.po, po/eu.gmo, po/eu.po, po/fa_IR.gmo,
	  po/fa_IR.po, po/fr.gmo, po/fr.po, po/hi.gmo, po/hi.po,
	  po/hu.gmo, po/hu.po, po/it.gmo, po/it.po, po/ja.gmo, po/ja.po,
	  po/ko.gmo, po/ko.po, po/lt.gmo, po/lt.po, po/ms.gmo, po/ms.po,
	  po/nl.gmo, po/nl.po, po/pl.gmo, po/pl.po, po/pt_BR.gmo,
	  po/pt_BR.po, po/pt_PT.gmo, po/pt_PT.po, po/ru.gmo, po/ru.po,
	  po/sv.gmo, po/sv.po, po/ta.gmo, po/ta.po, po/tr.gmo, po/tr.po,
	  po/uk.gmo, po/uk.po, po/vi.gmo, po/vi.po, po/xfprint.pot,
	  po/zh_CN.gmo, po/zh_CN.po, po/zh_TW.gmo, po/zh_TW.po,
	  xfprint-manager/Makefile.am, xfprint-manager/Makefile.in,
	  xfprint-manager/mainwin.c, xfprint-manager/queuedlg.c,
	  xfprint-manager/queuedlg.h, xfprint/Makefile.in:
	  adds CUPS queue manager and updates po

2004-07-26 19:50  pollux

	* xfprint-manager/propertiesdlg.c:
	  fix problem with multiline printer definition in /etc/printcap

2004-07-25 18:08  pollux

	* xfprint-manager/propertiesdlg.c:
	  the list of available system printer is loaded from
	  /etc/printcap

2004-07-25 13:52  pollux

	* xfprint-manager/main.c, xfprint-manager/propertiesdlg.c,
	  xfprint/input_page.c, xfprint/main.c, xfprint/pprint_page.c,
	  xfprint/print.c, xfprint/printdlg.c, xfprint/sheets_page.c,
	  xfprint/vpages_page.c:
	  fix to compile with --enable-debug=full and against Gtk 2.4

2004-07-24 18:52  benny

	* m4/depends.m4:
	  Readded XFCE_MCS_PLUGIN() again, dunno how I manage to remove it
	  everytime
	  I edit depends.m4!

2004-07-24 17:30  benny

	* m4/depends.m4:
	  XFCE_PANEL_PLUGIN had wrong panel version for the threaded test.

2004-07-24 17:28  benny

	* m4/depends.m4:
	  Extended the XFCE_PANEL_PLUGIN macro to include some magic for
	  threaded panels.

2004-07-21 23:00  benny

	* m4/depends.m4:
	  Readded the XFCE_MCS_PLUGIN macro. I didn't ment to remove it,
	  tho.

2004-07-20 20:58  benny

	* m4/depends.m4:
	  Modifed panel plugin check, so one (the installer) can choose to
	  install
	  into a different plugin dir.

2004-07-11 19:39  pollux

	* lib/xfprintsettings.c:
	  fix #247

2004-07-11 18:48  pollux

	* xfprint/print.c:
	  fix #255

2004-06-13 21:18  pollux

	* po/lt.gmo, po/lt.po:
	  Updated lt translations from Mantas Zapolskas

2004-05-12 17:42  kelnos

	* po/xfprint.pot, xfprint/print.c:
	  fix typo

2004-05-03 21:45  olivier

	* Makefile.in, aclocal.m4, config.guess, config.sub, configure,
	  install-sh, lib/Makefile.in, ltmain.sh, mkinstalldirs,
	  xfprint-manager/Makefile.in, xfprint/Makefile.in:
	  Update zh_TW translations from umm <umm@pchome.com.tw>

2004-03-17 23:18  benny

	* lib/xfprinterlist.c, lib/xfprintsettings.c,
	  xfprint-manager/main.c, xfprint-manager/mainwin.c,
	  xfprint-manager/propertiesdlg.c, xfprint/head_page.c,
	  xfprint/input_page.c, xfprint/main.c, xfprint/pprint_page.c,
	  xfprint/print.c, xfprint/printdlg.c, xfprint/sheets_page.c,
	  xfprint/vpages_page.c:
	  Spamming xfce4-commits: <libxfce4util/*.h> ->
	  <libxfce4util/libxfce4util.h>. Fix compiler warning in
	  libxfcegui4.

2004-03-15 07:36  olivier

	* aclocal.m4, configure, configure.ac, ltmain.sh, po/ar.gmo,
	  po/ar.po, po/bg.gmo, po/bg.po, po/it.gmo, po/it.po:
	  Add/update i18n for:
	  Bulgarian from Miroslav Yordanov <miordanov@i-space.org> and
	  Peter Slavov <peshka@i-space.org>
	  Italian from Alex Dupre <ale@FreeBSD.org>
	  Arabic from Saleh Hathal <hathalsal@hotmail.com>

2004-03-01 21:09  benny

	* m4/debug.m4:
	  Added --enable-gcov to compile xfce with support for coverage
	  tests. Very
	  useful.

2004-02-17 19:36  jasper

	* configure.ac, po/ms.gmo, po/ms.po:
	  Update Malay translations

2004-02-11 20:44  jasper

	* configure, ltmain.sh, po/eu.gmo, po/eu.po:
	  Add Basque (eu) translations

2004-01-29 15:51  jasper

	* po/fa_IR.gmo, po/fa_IR.po:
	  Update Persian translations

2004-01-25 00:08  olivier

	* Makefile.in, aclocal.m4, compile, config.guess, config.sub,
	  configure, depcomp, install-sh, lib/Makefile.in, ltmain.sh,
	  missing, mkinstalldirs, xfprint-manager/Makefile.in,
	  xfprint/Makefile.in:
	  Update libtool and other automake, autoconf and gettext packages

2004-01-21 13:44  jasper

	* configure, configure.ac, po/es.gmo, po/es.po, po/fa_IR.gmo,
	  po/fa_IR.po, po/ja.gmo, po/ja.po, po/pt_BR.gmo, po/pt_BR.po:
	  Translations added/updated for spanish, persian, japanese,
	  korean, brasilian and chinese

2004-01-03 11:56  benny

	* po/pl.gmo, po/pl.po:
	  Updated Polish translation, thanks to Daniel 'Beorn' Mroz
	  <beorn@alpha.pl>.

2003-12-27 19:46  jasper

	* po/pl.gmo, po/pl.po:
	  Update Polish translations

2003-12-17 12:58  jasper

	* Makefile.in, aclocal.m4, config.guess, config.sub, depcomp,
	  install-sh, lib/Makefile.in, ltmain.sh, po/ca.gmo,
	  xfprint-manager/Makefile.in, xfprint-manager/main.c,
	  xfprint/Makefile.in:
	  Patch by Bernard Walle to improve argument handling

2003-12-15 20:56  jasper

	* configure, configure.ac, po/az.gmo, po/az.po:
	  Add Azerbaijani translations

2003-12-01 11:03  jasper

	* po/ca.po:
	  Update catalan translations

2003-11-23 09:06  jasper

	* configure, configure.ac, po/sv.gmo, po/sv.po:
	  Add swedish translations

2003-11-20 17:49  benny

	* Makefile.in, aclocal.m4, config.guess, config.sub, configure,
	  configure.ac, depcomp, install-sh, lib/Makefile.in, ltmain.sh,
	  po/ko.gmo, po/ko.po, xfprint-manager/Makefile.in,
	  xfprint/Makefile.in:
	  Added korean translations, thanks to byunghyunchoi@hotmail.com.

2003-11-09 19:22  jasper

	* configure, configure.ac, po/cs.gmo, po/cs.po:
	  Add Check translations

2003-11-03 18:06  jasper

	* configure, configure.ac, po/uk.gmo, po/uk.po:
	  Add Ukranian translations

2003-11-02 08:22  olivier

	* configure, configure.ac, po/hi.gmo, po/hi.po:
	  Add hi.po

2003-10-24 22:20  jasper

	* configure, configure.ac, po/vi.gmo, po/vi.po:
	  Add vietnamese translations by Lam Vinh Nien <nienvl@yahoo.ca>.

2003-10-21 17:39  jasper

	* po/zh_TW.gmo, po/zh_TW.po:
	  Update chinese traditional translations

2003-10-13 18:51  jasper

	* ChangeLog:
	  Update ChangeLog's after syncing with SF. Everything should now
	  be up-to-date.

2003-09-27 12:38  huysmans

	* po/ta.gmo, po/ta.po:
	  Update tamil translation

2003-09-22 20:52  huysmans

	* ChangeLog:
	  Update ChangeLogs

2003-09-22 20:34  huysmans

	* po/pt_PT.gmo, po/pt_PT.po:
	  Update version numbers and po files for release

2003-09-21 22:19  xfce

	* configure, configure.ac:
	  Update version number to 4.0.0
	  Improve focus change for modal dialogs in xfwm4

2003-09-15 20:55  huysmans

	* configure, configure.ac, po/pt_PT.gmo, po/pt_PT.po:
	  Big portugese translation update

2003-09-14 22:07  xfce

	* ChangeLog:
	  Update ChangeLog

2003-09-13 23:13  xfce

	* ChangeLog:
	  Update ChangeLog

2003-09-10 07:54  huysmans

	* ChangeLog:
	  Update ChangeLogs

2003-09-10 07:39  huysmans

	* configure, configure.ac, po/zh_TW.po:
	  Update version numbers and po files for release

2003-09-02 06:48  huysmans

	* po/ms.gmo, po/ms.po:
	  Update malaysian translations

2003-08-30 12:49  huysmans

	* aclocal.m4, configure, configure.ac, po/zh_TW.Big5.gmo,
	  po/zh_TW.Big5.po, po/zh_TW.gmo, po/zh_TW.po:
	  Rename zh_TW.Big5 -> zh_TW

2003-08-30 08:58  huysmans

	* po/zh_TW.Big5.gmo, po/zh_TW.Big5.po:
	  Add traditional chinese translations

2003-08-26 07:38  huysmans

	* ChangeLog:
	  Update changelogs

2003-08-26 07:12  huysmans

	* po/ca.gmo, po/ca.po, po/de.gmo, po/de.po, po/es.gmo, po/es.po,
	  po/es_MX.gmo, po/es_MX.po, po/fr.gmo, po/fr.po, po/hu.gmo,
	  po/hu.po, po/ja.gmo, po/ja.po, po/lt.gmo, po/lt.po, po/ms.gmo,
	  po/ms.po, po/nl.gmo, po/nl.po, po/pl.gmo, po/pl.po, po/ru.gmo,
	  po/ru.po, po/ta.gmo, po/ta.po, po/tr.gmo, po/tr.po,
	  po/xfprint.pot, po/zh_CN.gmo, po/zh_CN.po:
	  Update version numbers and po files for release

2003-08-17 11:36  huysmans

	* Makefile.in, configure, configure.ac, po/lt.gmo, po/lt.po:
	  Add lithuanian translations

2003-08-14 16:20  edscott

	* Makefile.in, config.h.in, configure, configure.ac,
	  lib/xfprintsettings.c:
	  Add the --enable-letter option to configure for default
	  papersize in American countries.

2003-08-03 18:45  bmeurer

	* ChangeLog:
	  Updated ChangeLogs

2003-07-30 11:31  huysmans

	* ChangeLog, configure:
	  Update changlogs

2003-07-30 08:12  huysmans

	* configure.ac, po/ru.gmo, po/ru.po:
	  Add russian translations

2003-07-30 08:05  huysmans

	* configure, configure.ac:
	  Update version numbers and po files for release

2003-07-19 09:30  huysmans

	* ChangeLog:
	  Update ChangeLogs

2003-07-19 08:59  huysmans

	* configure, configure.ac, po/ca.gmo, po/ca.po, po/de.gmo,
	  po/de.po, po/es.gmo, po/es.po, po/es_MX.gmo, po/es_MX.po,
	  po/fr.gmo, po/fr.po, po/hu.gmo, po/hu.po, po/ja.gmo, po/ja.po,
	  po/ms.gmo, po/ms.po, po/nl.gmo, po/nl.po, po/pl.gmo, po/pl.po,
	  po/ta.gmo, po/ta.po, po/tr.gmo, po/tr.po, po/xfprint.pot,
	  po/zh_CN.gmo, po/zh_CN.po:
	  Update version numbers and po files for release

2003-07-18 18:37  bmeurer

	* xfprint-manager/mainwin.c, xfprint-manager/propertiesdlg.c,
	  xfprint-manager/propertiesdlg.h:
	  Fixed missing gtk_window_set_transient_for(). Thanks to Bernhard
	  Walle for
	  pointing this out.

2003-07-18 13:21  bmeurer

	* ChangeLog, configure, configure.ac, xfprint/input_page.c:
	  Fixed untranslateable "to"

2003-07-18 10:57  huysmans

	* po/hu.gmo, po/hu.po:
	  Update hungarian translations

2003-07-17 20:03  xfce

	* lib/xfprinterlist.c, lib/xfprintsettings.c:
	  Fix perm on created config files

2003-07-17 19:57  xfce

	* lib/xfprinterlist.c, lib/xfprintsettings.c:
	  Remove execute bit on created config files

2003-07-16 09:57  huysmans

	* configure, configure.ac, po/ca.gmo, po/ca.po, po/de.gmo,
	  po/de.po, po/es.gmo, po/es.po, po/es_MX.gmo, po/es_MX.po,
	  po/fr.gmo, po/fr.po, po/hu.gmo, po/hu.po, po/ja.gmo, po/ja.po,
	  po/ms.gmo, po/ms.po, po/nl.gmo, po/nl.po, po/pl.gmo, po/pl.po,
	  po/ta.gmo, po/ta.po, po/tr.gmo, po/tr.po, po/xfprint.pot,
	  po/zh_CN.gmo, po/zh_CN.po:
	  Add hungarian translations

2003-07-16 08:22  huysmans

	* po/ca.gmo, po/ca.po:
	  Update catalan translations

2003-07-15 14:21  bmeurer

	* xfprint/print.c:
	  Added environment variable XFPRINT_USE_RLPR to decide whether to
	  use rlpr instead of lp/lpr

2003-07-13 08:43  huysmans

	* ChangeLog:
	  Update ChangeLogs for release

2003-07-11 13:56  huysmans

	* configure, configure.ac:
	  Hmm, chinese translation updates that didn't get picked up by my
	  previous commit. Should have been in rc1, sorry.

2003-07-11 07:33  huysmans

	* ChangeLog:
	  Update ChangeLog's for release

2003-07-11 07:18  huysmans

	* po/zh_CN.gmo, po/zh_CN.po:
	  Update Chinese translations (2)

2003-07-10 09:56  huysmans

	* ChangeLog:
	  Update ChangeLog's for release

2003-07-10 09:24  huysmans

	* configure, configure.ac, po/ca.gmo, po/ca.po, po/de.gmo,
	  po/de.po, po/es.gmo, po/es.po, po/es_MX.gmo, po/es_MX.po,
	  po/fr.gmo, po/fr.po, po/ja.gmo, po/ja.po, po/ms.gmo, po/ms.po,
	  po/nl.gmo, po/nl.po, po/pl.gmo, po/pl.po, po/ta.gmo, po/ta.po,
	  po/tr.gmo, po/tr.po, po/xfprint.pot:
	  Bump version numbers for release and update po files

2003-07-08 20:53  xfce

	* po/Makefile.in.in:
	  Don't perform an update-po on make dist as it causes far too
	  much trouble

2003-07-08 08:35  huysmans

	* xfprint/printdlg.c:
	  Update dialogs to use open stock icon on buttons instead of ...

2003-07-07 22:26  xfce

	* ltmain.sh:
	  Update ltmain.sh with patched version

2003-07-07 21:18  huysmans

	* po/ca.gmo, po/ca.po:
	  Update catalan translations

2003-07-07 21:03  bmeurer

	* aclocal.m4, configure, po/fr.po, po/ja.gmo, po/ja.po, po/pl.po,
	  po/ta.po, po/tr.po:
	  Fixed broken po's

2003-07-06 20:26  bmeurer

	* ChangeLog:
	  Updated ChangeLog.

2003-07-06 20:26  bmeurer

	* ChangeLog, po/ca.gmo, po/ca.po, po/de.gmo, po/de.po, po/es.gmo,
	  po/es.po, po/es_MX.gmo, po/es_MX.po, po/fr.gmo, po/fr.po,
	  po/ja.gmo, po/ja.po, po/ms.gmo, po/ms.po, po/nl.gmo, po/nl.po,
	  po/pl.gmo, po/pl.po, po/ta.gmo, po/ta.po, po/tr.gmo, po/tr.po,
	  po/xfprint.pot, xfprint-manager/mainwin.c:
	  Removed not implemented "Search printers" feature. This will
	  work in 4.2.

2003-07-06 19:45  huysmans

	* ChangeLog:
	  Updating ChangeLogs

2003-07-05 17:09  bmeurer

	* aclocal.m4, configure, po/de.gmo, po/de.po:
	  Committed new de.po, thanks to Bernhard Walle.

2003-07-05 12:31  xfce

	* Makefile.in, ltconfig:
	  Remove ltconfig script as it is generated

2003-07-04 23:37  xfce

	* Makefile.in, aclocal.m4, config.h.in, configure,
	  lib/Makefile.in, ltcf-c.sh, ltmain.sh, po/es_MX.gmo,
	  xfprint-manager/Makefile.in, xfprint/Makefile.in:
	  libttol update and all

2003-07-04 22:49  edscott

	* po/es_MX.po:
	  *** empty log message ***

2003-07-03 18:16  edscott

	* Makefile.in, aclocal.m4, config.h.in, configure, configure.ac,
	  lib/Makefile.in, ltcf-c.sh, ltconfig, ltmain.sh,
	  xfprint-manager/Makefile.in, xfprint/Makefile.in:
	  spanish tranlation updates for 4.0 release.

2003-06-28 09:46  xfce

	* Makefile.in, aclocal.m4, config.h.in, configure,
	  lib/Makefile.in, ltmain.sh, xfprint-manager/Makefile.in,
	  xfprint/Makefile.in:
	  Update to libtool-1.5
	  Use proper complete CURRENT:REVISION:AGE scheme for lib
	  versionning

2003-06-24 06:36  xfce

	* po/de.gmo, po/de.po, po/es.gmo, po/fr.po, po/nl.gmo, po/pl.gmo,
	  po/pl.po, po/ta.po, po/tr.po:
	  Sync

2003-06-21 19:10  bmeurer

	* po/de.gmo, po/de.po:
	  Fixes.

2003-06-21 18:24  bmeurer

	* aclocal.m4, configure, configure.ac:
	  Fixes.

2003-06-21 16:58  bmeurer

	* configure.ac:
	  version -> 3.91.0

2003-06-18 20:36  xfce

	* po/fr.gmo:
	  Call gtk_window_set_position () as late at possible as it seems
	  there is a race cond in gtk+

2003-06-14 21:53  bmeurer

	* po/ca.gmo, po/ca.po, po/de.po, po/es.gmo, po/es.po, po/fr.gmo,
	  po/fr.po, po/ja.gmo, po/ja.po, po/ms.gmo, po/ms.po, po/nl.gmo,
	  po/nl.po, po/pl.gmo, po/pl.po, po/ta.gmo, po/ta.po, po/tr.gmo,
	  po/tr.po, po/xfprint.pot, xfprint-manager/main.c,
	  xfprint/main.c:
	  Introduced xfce_textdomain()

2003-06-13 22:16  bmeurer

	* Makefile.in, aclocal.m4, config.guess, config.h.in, config.sub,
	  configure, install-sh, lib/Makefile.in, ltcf-c.sh, ltconfig,
	  ltmain.sh, m4/i18n.m4, xfprint-manager/Makefile.in,
	  xfprint/Makefile.in:
	  Fix bind_textdomain_codeset() problem on linux.

2003-06-10 22:08  xfce

	* xfprint-manager/main.c, xfprint/main.c:
	  Various updates

2003-06-09 14:43  bmeurer

	* xfprint/main.c:
	  Fixes the following bug:
	  ------------------------
	  
	  One other odd thing (for the Debian/unstable version; might be
	  fixed now)
	  is that closing the file selector window (using the window
	  manager)
	  reports "The specified file does not exist."

2003-06-08 09:44  bmeurer

	* README:
	  Added note about a2ps and psutils.

2003-06-06 21:37  xfce

	* Makefile.in, aclocal.m4, config.h.in, configure, configure.ac,
	  lib/Makefile.in, po/ca.gmo, po/ca.po, po/de.gmo, po/de.po,
	  po/es.gmo, po/fr.gmo, po/fr.po, po/ja.gmo, po/ja.po, po/ms.gmo,
	  po/ms.po, po/nl.gmo, po/nl.po, po/pl.gmo, po/pl.po, po/ta.gmo,
	  po/ta.po, po/tr.gmo, po/tr.po, po/xfprint.pot,
	  xfprint-manager/Makefile.in, xfprint/Makefile.in:
	  Versionning scheme

2003-06-06 21:21  bmeurer

	* lib/xfprinterlist.c, lib/xfprintsettings.c:
	  Fixed problem on Solaris.

2003-06-06 21:06  xfce

	* po/es.po:
	  Fix missing charset in es.po

2003-06-05 07:28  huysmans

	* po/tr.po:
	  Updated translations and multiple file drop on backdrop list
	  manager

2003-05-31 11:10  huysmans

	* po/tr.gmo, po/tr.po:
	  Update turkish translations

2003-05-30 20:36  huysmans

	* configure, configure.ac, po/es.gmo, po/es.po, po/ms.gmo,
	  po/ms.po:
	  Add malayan translations

2003-05-30 08:51  huysmans

	* Makefile.in, lib/Makefile.in, xfprint-manager/Makefile.in,
	  xfprint.spec.in, xfprint/Makefile.in:
	  Small tweaks to build files

2003-05-29 18:21  huysmans

	* xfprint.spec.in:
	  updating spec files

2003-05-29 12:35  huysmans

	* aclocal.m4, config.guess, config.h.in, config.sub, configure,
	  configure.ac, depcomp, install-sh, mkinstalldirs, po/ca.gmo,
	  po/ca.po:
	  Update catalan translations

2003-05-29 09:59  huysmans

	* po/nl.gmo, po/nl.po:
	  Translations update

2003-05-27 21:30  xfce

	* Makefile.in, aclocal.m4, config.guess, config.h.in, config.sub,
	  configure, configure.ac, depcomp, install-sh, lib/Makefile.in,
	  mkinstalldirs, po/ja.gmo, po/ja.po, xfprint-manager/Makefile.in,
	  xfprint/Makefile.in:
	  Add Japanese translation by Zhao-Ji <zhao-ji at awz dot ne dot
	  jp>

2003-05-21 21:43  huysmans

	* configure, configure.ac, po/tr.gmo, po/tr.po:
	  Add Turkish translations

2003-05-16 18:33  huysmans

	* Makefile.in, aclocal.m4, config.guess, config.sub, configure,
	  configure.ac, lib/Makefile.in, po/ta.gmo, po/ta.po,
	  xfprint-manager/Makefile.in, xfprint/Makefile.in:
	  Add tamil translations

2003-05-15 11:03  huysmans

	* ChangeLog:
	  Mass update of ChangeLogs

2003-05-07 23:01  xfce

	* po/fr.gmo, po/fr.po:
	  Fix typos in French locale

2003-05-07 22:54  xfce

	* po/de.gmo, po/de.po, po/fr.gmo, po/fr.po, po/nl.gmo, po/nl.po,
	  po/pl.gmo, po/pl.po, po/xfprint.pot, xfprint-manager/main.c,
	  xfprint/main.c:
	  Fix various i18n bugs (but xfprint dialog still doesn't get
	  localized, dunno why)

2003-05-05 10:08  huysmans

	* Makefile.am, Makefile.in, aclocal.m4, config.guess, config.sub,
	  configure, configure.ac, lib/Makefile.am, lib/Makefile.in,
	  ltcf-c.sh, ltconfig, ltmain.sh, po/ChangeLog, po/de.gmo,
	  po/de.po, po/fr.gmo, po/fr.po, po/nl.gmo, po/nl.po, po/pl.gmo,
	  po/pl.po, po/xfprint.pot, xfprint-manager/Makefile.am,
	  xfprint-manager/Makefile.in, xfprint.spec.in,
	  xfprint/Makefile.am, xfprint/Makefile.in:
	  Add rpm target and fix some distcheck issues

2003-05-02 17:13  bmeurer

	* m4/depends.m4:
	  Several changes. See
	  http://www.home.unix-ag.org/bmeurer/xfce/index.html#20030502
	  for details.

2003-05-01 13:50  bmeurer

	* config.h.in, configure, configure.ac, lib/Makefile.am,
	  lib/Makefile.in, lib/filter.c, lib/filter.h, lib/option.c,
	  lib/option.h, lib/xfprintsettings.c, lib/xfprintsettings.h,
	  xfprint/print.c:
	  Moved stuff from libxfce4util here.

2003-05-01 10:42  bmeurer

	* Makefile.in, aclocal.m4, configure, configure.ac,
	  lib/Makefile.am, lib/Makefile.in, ltcf-c.sh, ltconfig,
	  ltmain.sh, xfprint-manager/Makefile.am,
	  xfprint-manager/Makefile.in, xfprint/Makefile.am,
	  xfprint/Makefile.in:
	  Added i18n functions to libxfce4util.

2003-04-29 22:46  xfce

	* configure, configure.ac, lib/xfprinterlist.c, po/fr.gmo,
	  po/fr.po:
	  Add french translation, fix deprecated call to g_strcasecmp()

2003-04-29 21:49  huysmans

	* aclocal.m4, configure, configure.ac, ltcf-c.sh, ltconfig,
	  ltmain.sh, po/de.gmo, po/nl.gmo, po/nl.po, po/pl.gmo:
	  Add Dutch translations

2003-04-27 20:12  bmeurer

	* aclocal.m4, configure, configure.ac, po/pl.po:
	  Updated polish translations.

2003-04-26 21:16  bmeurer

	* m4/depends.m4:
	  Updated BM_DEPEND_CHECK.

2003-04-26 11:53  bmeurer

	* m4/debug.m4:
	  Fixed a stupid typo.

2003-04-25 11:27  bmeurer

	* Makefile.am, Makefile.in:
	  Forgotten.

2003-04-25 09:53  bmeurer

	* m4/depends.m4:
	  Updated depends.m4 and added macro for use with panel plugins.
	  Updated
	  libxfce4util to install the common m4 files into
	  $(datadir)/xfce4/m4.

2003-04-24 22:45  bmeurer

	* Makefile.in, NOTES, aclocal.m4, config.h.in, configure,
	  configure.ac, lib/Makefile.in, m4/i18n.m4, po,
	  po/Makefile.in.in, po/POTFILES.in, po/de.po, po/xfprint.pot,
	  xfprint-manager/Makefile.am, xfprint-manager/Makefile.in,
	  xfprint-manager/main.c, xfprint-manager/mainwin.c,
	  xfprint-manager/propertiesdlg.c, xfprint/Makefile.am,
	  xfprint/Makefile.in, xfprint/head_page.c, xfprint/input_page.c,
	  xfprint/main.c, xfprint/pprint_page.c, xfprint/print.c,
	  xfprint/printdlg.c, xfprint/sheets_page.c,
	  xfprint/vpages_page.c:
	  Added gettext framework.

2003-04-15 18:17  bmeurer

	* lib/xfprintsettings.c:
	  Fixed the order of headers to make this compile on FreeBSD.

2003-04-09 20:42  bmeurer

	* Makefile.in, aclocal.m4, config.guess, config.sub, configure,
	  depcomp, lib/Makefile.in, ltconfig, m4/debug.m4,
	  xfprint-manager/Makefile.in, xfprint/Makefile.in:
	  Improved debug.m4:
	  
	  1) --disable-debug no longer disables assert()'s
	  2) --enable-profiling now enables profiling code
	  3) --disable-asserts allows disabling of assert()'s

2003-04-03 22:08  bmeurer

	* m4/depends.m4:
	  Updated BM_DEPEND_CHECK to make it possible to disable the test

2003-04-03 21:36  bmeurer

	* aclocal.m4, m4/depends.m4:
	  Fixed BM_DEPEND_CHECK

2003-04-03 08:26  bmeurer

	* lib/xfprinterlist.c:
	  sys/mman.h needs to be included after unistd.h

2003-04-02 21:18  xfce

	* ChangeLog:
	  Update ChangeLog

2003-04-02 20:34  bmeurer

	* Makefile.in, aclocal.m4, config.guess, config.h.in, config.sub,
	  configure, install-sh, lib/Makefile.in, ltmain.sh, m4/debug.m4,
	  mkinstalldirs, xfprint-manager/Makefile.in, xfprint/Makefile.in:
	  Debugging stuff now provided by libxfce4util. As a result of
	  this change
	  libxfcegui4 now depends on libxfce4util.
	  Some other updates.
	  added a hint to the libxfcegui4 README for Xinerama problems
	  with XFree86.

2003-03-31 21:36  huysmans

	* xfprint/head_page.c, xfprint/input_page.c,
	  xfprint/pprint_page.c, xfprint/printdlg.c,
	  xfprint/sheets_page.c, xfprint/vpages_page.c:
	  Spacing and reordering sheets page

2003-03-31 17:56  bmeurer

	* xfprint-manager/main.c, xfprint-manager/mainwin.c,
	  xfprint-manager/propertiesdlg.c:
	  Some updates and fixes. Now calls "xfprint4" instead of
	  "xfprint".

2003-03-31 17:26  bmeurer

	* xfprint/printdlg.c:
	  Fixes segfault on startup-problem

2003-03-30 19:39  huysmans

	* xfprint/head_page.c, xfprint/input_page.c,
	  xfprint/pprint_page.c, xfprint/printdlg.c,
	  xfprint/sheets_page.c, xfprint/vpages_page.c:
	  Left align labels

2003-03-30 18:07  huysmans

	* xfprint/printdlg.c:
	  Small UI cleanup

2003-03-27 20:32  xfce

	* ChangeLog:
	  Update ChangeLog

2003-03-27 18:35  edscott

	* Makefile.in, aclocal.m4, config.guess, config.h.in, config.sub,
	  configure, install-sh, lib/Makefile.in, ltmain.sh,
	  mkinstalldirs, xfprint-manager/Makefile.in, xfprint/Makefile.am,
	  xfprint/Makefile.in:
	  executable name changed to xfprint4 to avoid conflicts with
	  xfce3 script.

2003-03-23 21:17  xfce

	* ChangeLog:
	  Update ChangeLog

2003-03-20 11:44  bmeurer

	* Makefile.in, aclocal.m4, configure, configure.ac,
	  lib/Makefile.in, ltcf-c.sh, ltconfig, ltmain.sh, m4/debug.m4,
	  m4/depends.m4, xfprint-manager/Makefile.in, xfprint/Makefile.am,
	  xfprint/Makefile.in:
	  fixed gthread issue

2003-03-19 07:12  huysmans

	* autogen.sh:
	  Only add extra autogen parameters when none are given

2003-03-18 22:34  xfce

	* ChangeLog, aclocal.m4, configure, ltcf-c.sh, ltconfig,
	  ltmain.sh:
	  Update ChangeLog
	  Update build scripts (ie rerun autogen.sh)
	  Update xfwm4's microdeck theme
	  Remove 1 pix border arround xffm menu bar

2003-03-15 11:26  bmeurer

	* configure, configure.ac, lib/xfprinterlist.h, xfprint/main.c:
	  Fixed libxfce4util dependency

2003-03-13 20:39  xfce

	* ChangeLog:
	  Update Changelogs

2003-03-10 21:07  bmeurer

	* lib/xfprinterlist.c, lib/xfprinterlist.h, xfprint/main.c,
	  xfprint/printdlg.c:
	  Updates.

2003-03-10 19:41  bmeurer

	* AUTHORS, COPYING, ChangeLog, INSTALL, Makefile.am, Makefile.in,
	  NEWS, README, aclocal.m4, autogen.sh, compile, config.guess,
	  config.h.in, config.sub, configure, configure.ac, depcomp,
	  install-sh, lib, lib/Makefile.am, lib/Makefile.in,
	  lib/inline-icon.h, lib/printer_lp.png, lib/printer_ps.png,
	  lib/xfprinter.c, lib/xfprinter.h, lib/xfprinterlist.c,
	  lib/xfprinterlist.h, lib/xfprintsettings.c,
	  lib/xfprintsettings.h, ltcf-c.sh, ltconfig, ltmain.sh, m4,
	  m4/debug.m4, missing, mkinstalldirs, xfprint, xfprint-manager,
	  xfprint-manager/Makefile.am, xfprint-manager/Makefile.in,
	  xfprint-manager/main.c, xfprint-manager/mainwin.c,
	  xfprint-manager/printlp.png, xfprint-manager/printps.png,
	  xfprint-manager/propertiesdlg.c,
	  xfprint-manager/propertiesdlg.h, xfprint/Makefile.am,
	  xfprint/Makefile.in, xfprint/head_page.c, xfprint/head_page.h,
	  xfprint/inline-icon.h, xfprint/input_page.c,
	  xfprint/input_page.h, xfprint/main.c,
	  xfprint/postscript-file.png, xfprint/pprint_page.c,
	  xfprint/pprint_page.h, xfprint/print.c, xfprint/printdlg.c,
	  xfprint/printdlg.h, xfprint/sheets_page.c,
	  xfprint/sheets_page.h, xfprint/vpages_page.c,
	  xfprint/vpages_page.h:
	  Initial import of xfprint.

2003-03-10 19:41  

	* .:
	  New repository initialized by cvs2svn.

